• RELEVANCY SCORE 6.11

    DB:6.11:Virtuozzo + Plesk 9.3 + Centos 5 8z







    Does Virtuozzo VPS and Plesk 9.3 based on CentOS 5 works fine ?

    DB:6.11:Virtuozzo + Plesk 9.3 + Centos 5 8z




    Yes, it works fine if it is correctly installed and configured.

  • RELEVANCY SCORE 4.04

    DB:4.04:Virtuozzo Plesk 8.3 Template For Ubuntu 6.06 ? j1







    Does this exist ? The latest one I can find is for Plesk 8.1

    DB:4.04:Virtuozzo Plesk 8.3 Template For Ubuntu 6.06 ? j1




    Does this exist ? The latest one I can find is for Plesk 8.1

  • RELEVANCY SCORE 4.03

    DB:4.03:Conversion Of Plesk 7 Dump File Fails On Plesk 9.3 9s







    Hi folks,

    I have a Plesk 7.5.4 system running in a Virtuozzo 3 VPS. I have a brand new Plesk 9.3 system running in a Virtuozzo 4 container. Id like to move all clients domains from the Plesk 7.5.4 setup to the Plesk 9.3 system. I have been unable to do so.

    Following the KB article http://kb.odin.com/en/5864 I made a dump of my Plesk 7.5.4 system, viz:

    /usr/local/psa/bin/psadump -f Plesk7.dump --nostop

    This worked and I had a 3.7 gig Plesk7.dump file which I copied over to the Plesk 9.3 system. Then I tried to convert the Plesk7 dump to a Plesk8 dump (prior to converting it to a Plesk 9 backup) as the KB article says to:

    /usr/local/psa/bin/backup-convert convert --output Plesk8.dump Plesk7.dump

    This step fails and Im at a loss what to do next. Heres what I get from the above command:

    /usr/local/psa/admin/share/backup_convert/commands/convert.py:8: DeprecationWarning: the MimeWriter module is deprecated; use the email package instead
    import MimeWriter
    Runtime error: not a gzip file

    The import MimeWriter output and the Runtime error: not a gzip file are separated by about 30 minutes. The conversion aborts with the runtime error.

    Does anyone have an idea how I proceed from here?

    Oh yeah, the Plesk 7.5.4 VPS is running Fedora Core 4 on a Fedora Core 2 host and the Plesk 9.3 container is running Fedora 11 on a Fedora 8 host.

    --
    Cheers,
    Rob

    DB:4.03:Conversion Of Plesk 7 Dump File Fails On Plesk 9.3 9s




    Hmm, I see no indication of what the problem might be from the Plesk8.dump file.

    - Rob

    tail -30 Plesk8.dump
    -- Dumping data for table `phpbb_words`
    --

    --
    -- Table structure for table `phpbb_zebra`
    --

    CREATE TABLE `phpbb_zebra` (
    `user_id` mediumint(8) unsigned NOT NULL default 0,
    `zebra_id` mediumint(8) unsigned NOT NULL default 0,
    `friend` tinyint(1) unsigned NOT NULL default 0,
    `foe` tinyint(1) unsigned NOT NULL default 0,
    PRIMARY KEY (`user_id`,`zebra_id`)
    ) TYPE=MyISAM;

    --
    -- Dumping data for table `phpbb_zebra`
    --

    INSERT INTO `phpbb_zebra` VALUES (2,53,1,0);

    --127.0.0.1.0.20332.1270527172.085.1
    Content-Type: application/octet-stream
    Content-Disposition: inline; filename=1c8933a33e05d77c9011d7683d207b01
    Content-Id: 1c8933a33e05d77c9011d7683d207b01

  • RELEVANCY SCORE 4.01

    DB:4.01:Virtuozzo/Plesk Listens On Two Ports, Why? 8x





    While installing APF on VEs I noticed Plesk listens on both ports 8443 and 8880.

    Standalone Plesk (Non-Virtuozzo) only seems to listen on 8443, why is Virtuozzo-Plesk also listening on 8880?

    DB:4.01:Virtuozzo/Plesk Listens On Two Ports, Why? 8x




    Thats how Plesk template is made. If you dont use VZPP, its safe to block port 8880 in the INPUT chain of a VPS.

  • RELEVANCY SCORE 3.84

    DB:3.84:Retrieving License Keys- Plesk 7.5.5 - On Virtuozzo 3.5- Win2k3 ks





    I found NO documentation on this anywhere..
    I uploaded my License key for plesk..
    It works but it complains.. ...

    You are currently operating within the grace period of your product license. To update your product license select the Retrieve Keys option from within License Manager.

    ok..so i hit Retrieve Keys from the license manager and get the following...

    Unable to update key. An error occured while processing your key. You can try to update it later. The key cannot be upgraded due to the network failure during connection with the Key Authority server. Please check that your internet connection is configured, you can resolve and access ka.swsoft.com and your firewall enables outgoing connections to TCP port 5224.

    Now I know my firewall outside the server allows this port as I have other plesk and Virtuozzo (linux) stuff and the keys update ok..but this is on windows 2003...so I am guessing i have to allow something on the server itself ?

    Where do i go to do this..thanks..

    Winter

    DB:3.84:Retrieving License Keys- Plesk 7.5.5 - On Virtuozzo 3.5- Win2k3 ks




    I found NO documentation on this anywhere..
    I uploaded my License key for plesk..
    It works but it complains.. ...

    You are currently operating within the grace period of your product license. To update your product license select the Retrieve Keys option from within License Manager.

    ok..so i hit Retrieve Keys from the license manager and get the following...

    Unable to update key. An error occured while processing your key. You can try to update it later. The key cannot be upgraded due to the network failure during connection with the Key Authority server. Please check that your internet connection is configured, you can resolve and access ka.swsoft.com and your firewall enables outgoing connections to TCP port 5224.

    Now I know my firewall outside the server allows this port as I have other plesk and Virtuozzo (linux) stuff and the keys update ok..but this is on windows 2003...so I am guessing i have to allow something on the server itself ?

    Where do i go to do this..thanks..

    Winter

  • RELEVANCY SCORE 3.70

    DB:3.70:Known Plesk 8.1.0 Issues dz





    This thread is sanctified to known Plesk 8.1.0 problems. Links pointing to Plesk Knowledge base will be provided here. The article will be updated according to new problems appearing.
    The current known Plesk issues are listed below:

    Automated Plesk backup does not generate new file name on FTP
    http://kb.swsoft.com/article_0_1620_en.html

    Smarter Stats on a domain can not be managed
    http://kb.swsoft.com/article_0_1621_en.html

    Plesk reconfigurator calls psa-serv.exe
    http://kb.swsoft.com/article_0_1622_en.html

    After Plesk upgrade from version 7.6.1 to 8.1 it is impossible to switch to Simple DNS
    http://kb.swsoft.com/article_0_1623_en.html

    Runtask.exe throws an error
    http://kb.swsoft.com/article_0_1625_en.html

    Query is too complex on JET
    http://kb.swsoft.com/article_0_1626_en.html

    Statistics fails on disabled domain
    http://kb.swsoft.com/article_0_1627_en.html

    Plesk backup can not be restored if file size is too large
    http://kb.swsoft.com/article_0_1628_en.html

    __limit_exceeded_max_db_userdomain exception on adding database
    http://kb.swsoft.com/article_0_1629_en.html

    Plesk can not create MySQL database if MySQL server is configured to non-standard port
    http://kb.swsoft.com/article_0_1630_en.html

    Plesk session is dropped if clients IP is changed
    http://kb.swsoft.com/article_0_1631_en.html

    Statistics fails if domain being removed while its running
    http://kb.swsoft.com/article_153_1688_en.html

    Default DNS zone numbering format adjusting fails
    http://kb.swsoft.com/article_153_1689_en.html

    The Action Log page is showing the wrong period
    http://kb.swsoft.com/article_0_1690_en.html

    Apply security tasks execute in cycle if hard drive has errors
    http://kb.swsoft.com/article_0_1691_en.html

    Failed to create domain or domain alias using national symbols
    http://kb.swsoft.com/article_0_1692_en.html

    www CNAME is not added if domain is created out of unaccepted template
    http://kb.swsoft.com/article_0_1693_en.html

    Reconfigurator fails to validate Plesk database
    http://kb.swsoft.com/article_0_1695_en.html

    RPC domain creation fails with error if domain template is used
    http://kb.swsoft.com/article_0_1696_en.html

    GUI does not set SPF records correctly
    http://kb.swsoft.com/article_0_1697_en.html

    Plesk Discard creates unsecured mail user trash50534137
    http://kb.swsoft.com/article_0_1698_en.html

    API-RPC error when retrieving all domain templates
    http://kb.swsoft.com/article_0_1699_en.html

    Reconfigurator does not change the path to horde database file after VHOSTS location moving
    http://kb.swsoft.com/article_0_1700_en.html

    Plesk Restore tool fails to restore domain with log rotation
    http://kb.swsoft.com/article_0_1701_en.html

    Zones duplicating in BIND and SimpleDNS
    http://kb.swsoft.com/article_0_1702_en.html

    DNS recursion is being reset to enabled after logging on DNS management page on a domain
    http://kb.swsoft.com/article_0_1724_en.html

    Statistics fails if database provider is MS SQL
    http://kb.swsoft.com/article_0_1738_en.html

    Some national symbols can be missed on client creation via Plesk API-RPC
    http://kb.swsoft.com/article_0_1739_en.html

    Plesk update plesk_8.1.0_update070216.19 makes SQL services in Plesk missed
    http://kb.swsoft.com/article_0_1740_en.html

    After update plesk_8.1.0_update070216.19 Spam filter is shown as not installed
    http://kb.swsoft.com/article_0_1741_en.html

    ======================================================================
    The following issues were fixed and improvements were made in Plesk 8.1.0 for Windows Update 070211.04:
    1. Double quota calculation for Gene 6 FTP Server
    2. Nondelivered e-mails and filled SMTP inbound queue in MailEnable
    3. Disabling Newsfeeds script on Horde IMP page
    4. Hiding MPC extras button on mailluser page
    5. Information about license expiration date is more evident
    6. PHP error message ... Exception class redeclare ...
    7. Faulting application plesksrv.exe, version 8.100.0.0
    8. The problem with Plesk update-tamplate installation
    9. Admin PHP performance improved
    10. License option Ability to manage the default state of Create Blog and Photo Gallery subdomains turned on by default

    ======================================================================
    The following issues were fixed and improvements were made in Plesk 8.1.0 for Windows Update 070216.19:

    1. [*] Fixed issue with frequently spawned defpackagemng.exe in Virtuozzo environment
    2. [+] Now init_conf --init does not require administrators email and name
    3. [-] Fixed issue with domain creation fails with MDaemon 9.5.4
    4. [-] Fixed issue with trash mailbox in MailEnable
    5. [-] Fixed issue with Statistics fails on MSSQL with error Adding a value to a datetime column caused overflow.
    6. [-] Fixed issue with domain creation fails in HSPcomplete with hMailServer
    7. [-] Fixed issue with license option Ability to manage the default state of Create Blog and Photo Gallery subdomains check box

    DB:3.70:Known Plesk 8.1.0 Issues dz




    This thread is sanctified to known Plesk 8.1.0 problems. Links pointing to Plesk Knowledge base will be provided here. The article will be updated according to new problems appearing.
    The current known Plesk issues are listed below:

    Automated Plesk backup does not generate new file name on FTP
    http://kb.swsoft.com/article_0_1620_en.html

    Smarter Stats on a domain can not be managed
    http://kb.swsoft.com/article_0_1621_en.html

    Plesk reconfigurator calls psa-serv.exe
    http://kb.swsoft.com/article_0_1622_en.html

    After Plesk upgrade from version 7.6.1 to 8.1 it is impossible to switch to Simple DNS
    http://kb.swsoft.com/article_0_1623_en.html

    Runtask.exe throws an error
    http://kb.swsoft.com/article_0_1625_en.html

    Query is too complex on JET
    http://kb.swsoft.com/article_0_1626_en.html

    Statistics fails on disabled domain
    http://kb.swsoft.com/article_0_1627_en.html

    Plesk backup can not be restored if file size is too large
    http://kb.swsoft.com/article_0_1628_en.html

    __limit_exceeded_max_db_userdomain exception on adding database
    http://kb.swsoft.com/article_0_1629_en.html

    Plesk can not create MySQL database if MySQL server is configured to non-standard port
    http://kb.swsoft.com/article_0_1630_en.html

    Plesk session is dropped if clients IP is changed
    http://kb.swsoft.com/article_0_1631_en.html

    Statistics fails if domain being removed while its running
    http://kb.swsoft.com/article_153_1688_en.html

    Default DNS zone numbering format adjusting fails
    http://kb.swsoft.com/article_153_1689_en.html

    The Action Log page is showing the wrong period
    http://kb.swsoft.com/article_0_1690_en.html

    Apply security tasks execute in cycle if hard drive has errors
    http://kb.swsoft.com/article_0_1691_en.html

    Failed to create domain or domain alias using national symbols
    http://kb.swsoft.com/article_0_1692_en.html

    www CNAME is not added if domain is created out of unaccepted template
    http://kb.swsoft.com/article_0_1693_en.html

    Reconfigurator fails to validate Plesk database
    http://kb.swsoft.com/article_0_1695_en.html

    RPC domain creation fails with error if domain template is used
    http://kb.swsoft.com/article_0_1696_en.html

    GUI does not set SPF records correctly
    http://kb.swsoft.com/article_0_1697_en.html

    Plesk Discard creates unsecured mail user trash50534137
    http://kb.swsoft.com/article_0_1698_en.html

    API-RPC error when retrieving all domain templates
    http://kb.swsoft.com/article_0_1699_en.html

    Reconfigurator does not change the path to horde database file after VHOSTS location moving
    http://kb.swsoft.com/article_0_1700_en.html

    Plesk Restore tool fails to restore domain with log rotation
    http://kb.swsoft.com/article_0_1701_en.html

    Zones duplicating in BIND and SimpleDNS
    http://kb.swsoft.com/article_0_1702_en.html

    DNS recursion is being reset to enabled after logging on DNS management page on a domain
    http://kb.swsoft.com/article_0_1724_en.html

    Statistics fails if database provider is MS SQL
    http://kb.swsoft.com/article_0_1738_en.html

    Some national symbols can be missed on client creation via Plesk API-RPC
    http://kb.swsoft.com/article_0_1739_en.html

    Plesk update plesk_8.1.0_update070216.19 makes SQL services in Plesk missed
    http://kb.swsoft.com/article_0_1740_en.html

    After update plesk_8.1.0_update070216.19 Spam filter is shown as not installed
    http://kb.swsoft.com/article_0_1741_en.html

    ======================================================================
    The following issues were fixed and improvements were made in Plesk 8.1.0 for Windows Update 070211.04:
    1. Double quota calculation for Gene 6 FTP Server
    2. Nondelivered e-mails and filled SMTP inbound queue in MailEnable
    3. Disabling Newsfeeds script on Horde IMP page
    4. Hiding MPC extras button on mailluser page
    5. Information about license expiration date is more evident
    6. PHP error message ... Exception class redeclare ...
    7. Faulting application plesksrv.exe, version 8.100.0.0
    8. The problem with Plesk update-tamplate installation
    9. Admin PHP performance improved
    10. License option Ability to manage the default state of Create Blog and Photo Gallery subdomains turned on by default

    ======================================================================
    The following issues were fixed and improvements were made in Plesk 8.1.0 for Windows Update 070216.19:

    1. [*] Fixed issue with frequently spawned defpackagemng.exe in Virtuozzo environment
    2. [+] Now init_conf --init does not require administrators email and name
    3. [-] Fixed issue with domain creation fails with MDaemon 9.5.4
    4. [-] Fixed issue with trash mailbox in MailEnable
    5. [-] Fixed issue with Statistics fails on MSSQL with error Adding a value to a datetime column caused overflow.
    6. [-] Fixed issue with domain creation fails in HSPcomplete with hMailServer
    7. [-] Fixed issue with license option Ability to manage the default state of Create Blog and Photo Gallery subdomains check box

  • RELEVANCY SCORE 3.67

    DB:3.67:New Templates For Virtuozzo Announces mp





    Fri, 8 Apr 2005 vz-announce maillist wrote:



    SWsoft announces general availability of new templates for Virtuozzo... New Templates for CentOS 3: phpPgAdmin, Webalizer

  • RELEVANCY SCORE 3.64

    DB:3.64:Virtuozzo 3, Centos 4.5, Plesk 8.3 And Php 5 cs





    My servers are currently Virtuozzo 3, CentOS 4.5, Plesk 8.3 with PHP 4.x. I would like to deploy a new server with PHP 5 but dont find a template for this combination. I do see an eztemplate for PHP 5.

    How can I get PHP 5 installed? Can I mix an eztemplates with standard templates? If it makes a difference, should I push these from HSP? Up until now we have deployed outside of HSP and just registered the node.

    I am a rookie and would greatly appreciate a more detailed response, but of course, appreciate any and all suggestions.

    DB:3.64:Virtuozzo 3, Centos 4.5, Plesk 8.3 And Php 5 cs




    Awesome. Ill load one up in the morning. 2am here and time for some sleep.

  • RELEVANCY SCORE 3.62

    DB:3.62:Virtuozzo+Plesk Postmaster Mail? xs





    Maybe a trivial question, but I dont find the answer anywhere.

    When I create VEs with Plesk it seems the default system mail goes to postmaster and anonymous at the VEs hostname.

    Under sendmail redirecting such mail to a mailbox is a matter of adding a line to /etc/aliases and run newaliases - but how is it done under Virtuozzo+Plesk?

    DB:3.62:Virtuozzo+Plesk Postmaster Mail? xs




    Please explain! I have many VEs on one physical server, are you suggesting I should waste one Plesk license for each VE just to create a postmaster email account?

    Come on guy, you can do better than that!

  • RELEVANCY SCORE 3.55

    DB:3.55:Error In Begin Configuration Wizard p9





    Hello!

    New install on vps (virtuozzo 4.6) Centos 5 - x64
    Plesk v.10.2 with all last updates

    If login in plesk billing and click Configuration Wizard - continue

    He say this trace

    An unexpected error occurred. Please go back and retry your operation. If this error persists, contact Parallels support.

    Error Message : Could not connect to host

    Error Report #4dcdb9aabf89f

    Details

    --- GENERAL ----------------------------

    Description: Could not connect to host at /opt/plesk-billing/htdocs/billing-libs/HSPC/SoapClient/Abstract.php:45
    Created: 2011-05-14 03:07:22
    Action: FirstTimeDisplayStep

    --- CALLSTACK --------------------------

    #0 SoapClient-__doRequest() called at [/opt/plesk-billing/htdocs/billing-libs/HSPC/SoapClient/Abstract.php:45]
    #1 HSPCSoapClientAbstract-__doRequest() called at [:]
    #2 SoapClient-__call() called at [:]
    #3 HSPCSoapClientCommon-get_plugins() called at [/opt/plesk-billing/htdocs/billing-libs/HSPC/DomainManagerProcess.php:15]
    #4 HSPCDomainManagerProcess::getTemplates() called at [/opt/plesk-billing/htdocs/billing-libs/object_managers/BillingRegistrarManager.php:159]
    #5 BillingRegistrarManager::getHSPCModules() called at [/opt/plesk-billing/htdocs/billing-libs/object_managers/BillingRegistrarManager.php:143]
    #6 BillingRegistrarManager::loadModules() called at [/opt/plesk-billing/htdocs/billing-libs/object_managers/BillingRegistrarManager.php:50]
    #7 BillingRegistrarManager::getModules() called at [/opt/plesk-billing/htdocs/billing-libs/object_managers/BillingRegistrarManager.php:62]
    #8 BillingRegistrarManager::getNotInstalledModules() called at [/opt/plesk-billing/htdocs/lib-mbapi/GetModules.php:153]
    #9 MBAPI_GetModulesCommand-getRegistrarModules() called at [/opt/plesk-billing/htdocs/lib-mbapi/GetModules.php:62]
    #10 MBAPI_GetModulesCommand-getLocalModules() called at [/opt/plesk-billing/htdocs/lib-mbapi/GetModules.php:38]
    #11 MBAPI_GetModulesCommand-execute() called at [/opt/plesk-billing/htdocs/lib-mbapi/Command.php:808]
    #12 MBAPI_Command-getData() called at [/opt/plesk-billing/htdocs/lib-mbapi/mbapi.php:214]
    #13 dispatchMBAPI() called at [/opt/plesk-billing/htdocs/lib-mbapi/Command.php:405]
    #14 getAvailableModules() called at [/opt/plesk-billing/htdocs/admin/include/lib-action/configs/FirstTimeDisplayStep.php:117]
    #15 FirstTimeDisplayStep-showRegistrar() called at [/opt/plesk-billing/htdocs/admin/include/lib-action/configs/FirstTimeDisplayStep.php:17]
    #16 FirstTimeDisplayStep-execute() called at [/opt/plesk-billing/htdocs/lib-action/baseaction.php:1772]
    #17 dispatchAction() called at [/opt/plesk-billing/htdocs/admin/configs.php:26]

    --- POST -------------------------------

    N/A

    --- GET --------------------------------

    [action] = 1057
    [a] = registrar
    [redirect] = 1
    [sid] = 20328d2df2456b08676efae1f7bc29fc0700a1c5

    --- SESSION ----------------------------

    [SID] = 20328d2df2456b08676efae1f7bc29fc0700a1c5
    [USER_ID] = 1
    [USER_TYPE_ID] = 2

    --- SERVER -----------------------------

    And very long log..

    Help me please

    UPD: Install Plesk version 10.1 and all ok.

    DB:3.55:Error In Begin Configuration Wizard p9




    Hello!

    New install on vps (virtuozzo 4.6) Centos 5 - x64
    Plesk v.10.2 with all last updates

    If login in plesk billing and click Configuration Wizard - continue

    He say this trace

    An unexpected error occurred. Please go back and retry your operation. If this error persists, contact Parallels support.

    Error Message : Could not connect to host

    Error Report #4dcdb9aabf89f

    Details

    --- GENERAL ----------------------------

    Description: Could not connect to host at /opt/plesk-billing/htdocs/billing-libs/HSPC/SoapClient/Abstract.php:45
    Created: 2011-05-14 03:07:22
    Action: FirstTimeDisplayStep

    --- CALLSTACK --------------------------

    #0 SoapClient-__doRequest() called at [/opt/plesk-billing/htdocs/billing-libs/HSPC/SoapClient/Abstract.php:45]
    #1 HSPCSoapClientAbstract-__doRequest() called at [:]
    #2 SoapClient-__call() called at [:]
    #3 HSPCSoapClientCommon-get_plugins() called at [/opt/plesk-billing/htdocs/billing-libs/HSPC/DomainManagerProcess.php:15]
    #4 HSPCDomainManagerProcess::getTemplates() called at [/opt/plesk-billing/htdocs/billing-libs/object_managers/BillingRegistrarManager.php:159]
    #5 BillingRegistrarManager::getHSPCModules() called at [/opt/plesk-billing/htdocs/billing-libs/object_managers/BillingRegistrarManager.php:143]
    #6 BillingRegistrarManager::loadModules() called at [/opt/plesk-billing/htdocs/billing-libs/object_managers/BillingRegistrarManager.php:50]
    #7 BillingRegistrarManager::getModules() called at [/opt/plesk-billing/htdocs/billing-libs/object_managers/BillingRegistrarManager.php:62]
    #8 BillingRegistrarManager::getNotInstalledModules() called at [/opt/plesk-billing/htdocs/lib-mbapi/GetModules.php:153]
    #9 MBAPI_GetModulesCommand-getRegistrarModules() called at [/opt/plesk-billing/htdocs/lib-mbapi/GetModules.php:62]
    #10 MBAPI_GetModulesCommand-getLocalModules() called at [/opt/plesk-billing/htdocs/lib-mbapi/GetModules.php:38]
    #11 MBAPI_GetModulesCommand-execute() called at [/opt/plesk-billing/htdocs/lib-mbapi/Command.php:808]
    #12 MBAPI_Command-getData() called at [/opt/plesk-billing/htdocs/lib-mbapi/mbapi.php:214]
    #13 dispatchMBAPI() called at [/opt/plesk-billing/htdocs/lib-mbapi/Command.php:405]
    #14 getAvailableModules() called at [/opt/plesk-billing/htdocs/admin/include/lib-action/configs/FirstTimeDisplayStep.php:117]
    #15 FirstTimeDisplayStep-showRegistrar() called at [/opt/plesk-billing/htdocs/admin/include/lib-action/configs/FirstTimeDisplayStep.php:17]
    #16 FirstTimeDisplayStep-execute() called at [/opt/plesk-billing/htdocs/lib-action/baseaction.php:1772]
    #17 dispatchAction() called at [/opt/plesk-billing/htdocs/admin/configs.php:26]

    --- POST -------------------------------

    N/A

    --- GET --------------------------------

    [action] = 1057
    [a] = registrar
    [redirect] = 1
    [sid] = 20328d2df2456b08676efae1f7bc29fc0700a1c5

    --- SESSION ----------------------------

    [SID] = 20328d2df2456b08676efae1f7bc29fc0700a1c5
    [USER_ID] = 1
    [USER_TYPE_ID] = 2

    --- SERVER -----------------------------

    And very long log..

    Help me please

    UPD: Install Plesk version 10.1 and all ok.

  • RELEVANCY SCORE 3.50

    DB:3.50:Application Vault: Table Psa.Apsclientapplicationitems Doesnt Exist 3k





    Hi

    Updating Plesk from 8.2.1 to 8.3.0 seems to be done well except application vault. When clicking this vault icon under Domains inside the panel I get the following MySQL error:

    Internal Plesk error occurred: MySQL query failed: Table psa.APSClientApplicationItems doesnt exist

    Another MySQL error appears by clicking application vault icon under Server:

    Internal Plesk error occurred: MySQL query failed: Unknown column categories in field list

    I dont see any error in the log files. I tried to update within the web panel and on the console with autoupdater. Even by forcing rpm installation, database seems not to be updated correctly.

    Have anybody some hints?

    System: SLES 9 based on virtuozzo 3

    Thank you!

    Markus

    DB:3.50:Application Vault: Table Psa.Apsclientapplicationitems Doesnt Exist 3k




    missing a colum

    The APSClientAppliactionItems table in Parallels Plesk Panel 9 also has a broadcast column, which was missing.

    mysql alter table APSClientApplicationItems add broadcast enum(false,true) NOT NULL default false;
    Query OK, 0 rows affected (0.05 sec)
    Records: 0 Duplicates: 0 Warnings: 0

    And now it looks like this:

    [Expand quote]
    mysql describe APSClientApplicationItems;
    +-----------------+----------------------+------+-----+---------+----------------+
    | Field | Type | Null | Key | Default | Extra |
    +-----------------+----------------------+------+-----+---------+----------------+
    | id | int(10) unsigned | NO | PRI | NULL | auto_increment |
    | client_id | int(10) unsigned | NO | MUL | 0 | |
    | app_item_id | int(10) unsigned | NO | MUL | 0 | |
    | instances_limit | int(11) | NO | | -1 | |
    | broadcast | enum(false,true) | NO | | false | |
    +-----------------+----------------------+------+-----+---------+----------------+
    5 rows in set (0.00 sec)

  • RELEVANCY SCORE 3.49

    DB:3.49:Removing The Virtuozzo Spam From Plesks Interface 1s





    I have upgraded two dedicated Plesk servers from 8.0.1 to 8.1.0 now and now I have a new Virtuozzo menu in the interface (that does nothing but warn me that I dont run a virtual server), plus every page has a Virtuozzo link now (even Plesks login page!).

    Is there any way to disable this Virtuozzo spam? Ive looked around, but no luck so far.

    DB:3.49:Removing The Virtuozzo Spam From Plesks Interface 1s




    To remove it from the left menu:

    add this to /css/left/custom.css

    #virtuozzo {
    display: none;
    }

  • RELEVANCY SCORE 3.45

    DB:3.45:About Plesk Virtuozzo Licenses 7k





    Hi,
    Virtuozzo licenses are too cheap that standard Linux Plesk license.

    The Virtuozzo license is valid for OpenVZ for example?
    It is valid to install? It´s legal?

    Thanks for help

    Regards,
    Amil

    DB:3.45:About Plesk Virtuozzo Licenses 7k




    Hi Amil,

    Plesk licences for Virtuozzo are generally 25% of the price of a non-Virtuozzo licence. This is good

    But I do not think they are valid for OpenVZ - only Virtuozzo. But please contact the Parallels Sales department for an official answer. I may be wrong.

    Faris.

  • RELEVANCY SCORE 3.45

    DB:3.45:Parallels Plesk Panel 9.5 For Unix Available xx





    Hello Everyone,

    Parallels is pleased to announce that Parallels Plesk Panel 9.5 for Unix is now available for download. More details here http://www.parallels.com/products/plesk/

    Whats New:

    1. Support for new hypervizor virtualization solutions: the Panel operates in environments created with KVM and Parallels Server 4 Bare Metal.

    2. SpamAssassin 3.3.1 support for Fedora 11.

    3. Free migration, installation and upgrade assistance — to help our customers start using Parallels Plesk Panel 9.5, Parallels provides free support for migration, installation and upgrade of the Panel.

    4. PCI Compliance — Parallels Plesk Panel can be made compliant with the Payment Card Industry Data Security Standard. This can be achieved by running a special PCI compliance resolver utility and additional tuning of system components, as described in the document Achieving PCI Compliance for Servers Managed by Parallels Plesk Panel 9.5. The document is available at http://download1.parallels.com/Plesk/Panel9.5/Doc/en-US/plesk-9.5-pci-compliance-guide/.

    5. Compatibility with Microsoft Internet Explorer 8 — Parallels Plesk Panel is now compatible with Microsoft Internet Explorer 8.

    6. Google Services for Websites support (beta) — Parallels Plesk Panel 9.5 can now be integrated with Google Services for Websites. To learn more, refer to Parallels Plesk Panel 9.5 Administrators Guide at http://download1.parallels.com/Plesk/PPP9/Doc/en-US/plesk-9.5-administrators-guide/64635.htm.

    IMPORTANT: Currently, this functionality is provided in the Beta state for testing purposes only. Do not try using in a production environment.

    7. More virtualization solutions supported: Parallels Plesk Panel 9.5 can operate in virtual environments created by the following virtualization solutions: Parallels Virtuozzo Containers, Microsoft Hyper-V, Xen, and VMWare. There are special licensing options for Parallels Panel software operating inside virtual environments. For more information about licensing options, contact your vendor or call Parallels sales team. The phone numbers are listed at http://www.parallels.com/contact/.

    8. CloudLinux support — Parallels Plesk Panel can now work under CloudLinux operating system.

    9. Upgraded components: ProFTPD was upgraded to the version 1.3.2e, phpMyAdmin to the version 2.9.11, and Horde Application Framework to the version 3.3.6.

    10. Dr. Web antivirus component goes under the name Parallels Premium Anitivirus.

    Download:
    http://www.parallels.com/products/plesk/download/

    Release Notes:
    RPM based OSes - http://download1.parallels.com/Plesk/PPP9/rn/en-US/plesk-9.5.1-for-rpm-based-os.html
    DEB based OSes - http://download1.parallels.com/Plesk/PPP9/rn/en-US/plesk-9.5.1-for-deb-based-os.html
    PKG based OSes - http://download1.parallels.com/Plesk/PPP9/rn/en-US/plesk-9.5.1-for-pkg-based-os.html

    DB:3.45:Parallels Plesk Panel 9.5 For Unix Available xx




    Hello Everyone,

    Parallels is pleased to announce that Parallels Plesk Panel 9.5 for Unix is now available for download. More details here http://www.parallels.com/products/plesk/

    Whats New:

    1. Support for new hypervizor virtualization solutions: the Panel operates in environments created with KVM and Parallels Server 4 Bare Metal.

    2. SpamAssassin 3.3.1 support for Fedora 11.

    3. Free migration, installation and upgrade assistance — to help our customers start using Parallels Plesk Panel 9.5, Parallels provides free support for migration, installation and upgrade of the Panel.

    4. PCI Compliance — Parallels Plesk Panel can be made compliant with the Payment Card Industry Data Security Standard. This can be achieved by running a special PCI compliance resolver utility and additional tuning of system components, as described in the document Achieving PCI Compliance for Servers Managed by Parallels Plesk Panel 9.5. The document is available at http://download1.parallels.com/Plesk/Panel9.5/Doc/en-US/plesk-9.5-pci-compliance-guide/.

    5. Compatibility with Microsoft Internet Explorer 8 — Parallels Plesk Panel is now compatible with Microsoft Internet Explorer 8.

    6. Google Services for Websites support (beta) — Parallels Plesk Panel 9.5 can now be integrated with Google Services for Websites. To learn more, refer to Parallels Plesk Panel 9.5 Administrators Guide at http://download1.parallels.com/Plesk/PPP9/Doc/en-US/plesk-9.5-administrators-guide/64635.htm.

    IMPORTANT: Currently, this functionality is provided in the Beta state for testing purposes only. Do not try using in a production environment.

    7. More virtualization solutions supported: Parallels Plesk Panel 9.5 can operate in virtual environments created by the following virtualization solutions: Parallels Virtuozzo Containers, Microsoft Hyper-V, Xen, and VMWare. There are special licensing options for Parallels Panel software operating inside virtual environments. For more information about licensing options, contact your vendor or call Parallels sales team. The phone numbers are listed at http://www.parallels.com/contact/.

    8. CloudLinux support — Parallels Plesk Panel can now work under CloudLinux operating system.

    9. Upgraded components: ProFTPD was upgraded to the version 1.3.2e, phpMyAdmin to the version 2.9.11, and Horde Application Framework to the version 3.3.6.

    10. Dr. Web antivirus component goes under the name Parallels Premium Anitivirus.

    Download:
    http://www.parallels.com/products/plesk/download/

    Release Notes:
    RPM based OSes - http://download1.parallels.com/Plesk/PPP9/rn/en-US/plesk-9.5.1-for-rpm-based-os.html
    DEB based OSes - http://download1.parallels.com/Plesk/PPP9/rn/en-US/plesk-9.5.1-for-deb-based-os.html
    PKG based OSes - http://download1.parallels.com/Plesk/PPP9/rn/en-US/plesk-9.5.1-for-pkg-based-os.html

  • RELEVANCY SCORE 3.42

    DB:3.42:Broken Virtuozzo Package Manager After Plesk Update z1





    A new vps installed with plesk 10.0.1, by vztemplate in Parallels Virtual Atomatio, and SO CentOS 5.
    Updated from virtuozzo package manager to the latest available. Then i update to 10.1.1. from plesk panel.

    Now VZ package manager is broken, missing dependency:



    Can not update packages: vzpkg update -q -n -p 1226 exec failed - Error: Missing Dependency: psa-mail-driver = 10.10.1 is needed by package plesk-core-10.10.1-cos5.build1010110120.18.x86_64 (installed)
    Error: /usr/share/vzyum/bin/yum failed, exitcode=1

  • RELEVANCY SCORE 3.39

    DB:3.39:Virtuozzo - Plesk... Error On Install p8





    Hello. I signup a Windows VPS with Plesk... but it seem is not to be installed the Plesk.
    When I go to:

    https://myIP:4643

    I put administrator and my password. Then on menu CONTAINER MANAGEMENT - CONTROL PANELS

    shows:

    Plesk Control Panel
    Install

    I click on install and then shows the error:

    Plesk cannot be automatically installed on the Container.

    Possible reasons

    The Container does not have enough resources.
    Possible solutions

    Adjust the following resources as described.
    name: numproc, value required: 100, current value: 60
    name: numsessions, value required: 3, current value: 2

    Where do I change the values of numproc to 100 and numsessions to 3? I read about this in some forums but is not very clear where to change this values.

    It is a VPS.
    OS: Windows Server 2003 64bit
    The VPS have 20 Gb of HD and 1 Gb of RAM

    Any help?

    DB:3.39:Virtuozzo - Plesk... Error On Install p8




    Hello, this problem was been solved.

    Thank you.

  • RELEVANCY SCORE 3.39

    DB:3.39:Ip, Dns Nat 8c





    few problems with IP DNS

    currantly i have 1 Router 1 External IP
    i have Centos5 running with Virtuozzo installed with 192.168.1.20
    i have 3 containers in virtuozzo
    1st Container 192.168.1.21 with HSPC (PBA) installed
    2nd Container 192.168.1.22 with Plesk installed
    3rd Container 192.168.1.23

    when creating domains they all point to their private IP 192 . . . .
    When i tried Parallels Helm you could choose IP along with NAT Address for the router

    is thier a place in Plesk, virtuozzo or Hspc that i should be configuring nat

    any help is very much appreciated thankyou

    DB:3.39:Ip, Dns Nat 8c




    few problems with IP DNS

    currantly i have 1 Router 1 External IP
    i have Centos5 running with Virtuozzo installed with 192.168.1.20
    i have 3 containers in virtuozzo
    1st Container 192.168.1.21 with HSPC (PBA) installed
    2nd Container 192.168.1.22 with Plesk installed
    3rd Container 192.168.1.23

    when creating domains they all point to their private IP 192 . . . .
    When i tried Parallels Helm you could choose IP along with NAT Address for the router

    is thier a place in Plesk, virtuozzo or Hspc that i should be configuring nat

    any help is very much appreciated thankyou

  • RELEVANCY SCORE 3.33

    DB:3.33:A Few Questions About Plesk With Hsp Virtuozzo mj





    Hi there,

    Im just playing around with some trial versions of HSP Plesk to try and work out how it works and how we can get out existing business to work with them.

    Im trying to work out what possible setups are available and whether Ive understood everything right. Im sure all the info is in the docs but there is so many docs to read through that I mustve missed some of the info Im looking for. Anyway, here are my questions...

    1) Am I right in thinking that you cannot install HSP Plesk on a single machine with no virtual servers?

    2) Can Plesk HSP be installed on a single machine within seperate virtual servers?

    3) When install Plesk on a machine running Virtuozzo do you install a version of Plesk within each Virtual Server you want managed or just intall 1 version of Plesk for all virtual servers?

    4) If the answer to question 3 was one version per virtual server does this mean you need to have a license for each plesk installation in each virtual server?

    5) Within HSP I only see mentions of Plesk 7, does version 8 currently work with HSP or this going to come in an update?

    Thankyou for your time.

    DB:3.33:A Few Questions About Plesk With Hsp Virtuozzo mj




    As said above, HSPc must be installed in its own clean server, this can be a physical server or a VPS. SWsoft recommend a Virtuozzo server as it can be backed up, and restored quickly before/after any updates if needed.

    Plesk is licensed per physical server/VPS. Licenses for inside a VPS is cheaper I believe, you should contact sales for details if you havent yet.

    If you ensure you are running to 3.2.2 and have it patched to build 54.14 it supports Plesk 8 fine for hosting and key provisioning.

  • RELEVANCY SCORE 3.33

    DB:3.33:Ask Virtuozzo 3.0 32bit 64bit fm





    I am using virtuozzo 3.0 32bit.

    I`ll move 11 containners from old server(virtuozzo 3.0 32bit) to new server(virtuozzo 3.0 64bit).

    Is it support containner from old server(virtuozzo 3.0 32bit) to new server(virtuozzo 3.0 64bit) using migrate of Parallels Business Automation ?

    If it can

    Is there anything to occur some problem?

    Please answer for me.

    Thank you for your help.

    DB:3.33:Ask Virtuozzo 3.0 32bit 64bit fm




    I am using virtuozzo 3.0 32bit.

    I`ll move 11 containners from old server(virtuozzo 3.0 32bit) to new server(virtuozzo 3.0 64bit).

    Is it support containner from old server(virtuozzo 3.0 32bit) to new server(virtuozzo 3.0 64bit) using migrate of Parallels Business Automation ?

    If it can

    Is there anything to occur some problem?

    Please answer for me.

    Thank you for your help.

  • RELEVANCY SCORE 3.31

    DB:3.31:Suse 9.1 - 9.3 Upgrade With Plesk 1z





    Im running Plesk 7.5.4 on Suse 9.1. Apparently 9.1 is no longer supported in Plesk 8.0 so Im contemplating upgrading to Suse 9.3.

    Firstly, has anyone done this and found any problems the Suse upgrade causes with Plesk?

    Secondly, how stable is Plesk 8.0 on Suse? Ive read of real nightmares on other platforms.

    Thanks,

    matt

    DB:3.31:Suse 9.1 - 9.3 Upgrade With Plesk 1z




    same with plesk 8.

    im running suse 9.3 with plesk8.

  • RELEVANCY SCORE 3.31

    DB:3.31:Virtuozzo Issues With Updating Plesk, E-Mail Cycling And Assigning Nodes To Sellers p1





    Clients make their own VPS unusable via Plesk CP
    Parallels has added a minimum memory of 284mB for Plesk on VPSes. However our clients seem to be able to update their Control Panel via Plesk from 8.x to 9.x. This makes their Plesk unusable as they have a VPS with less than 284mB of memory. I am in urgent need of a fix that disables the update Plesk button in all Plesks on the node, we want our clients to use PPP for that.

    Plesk e-mail cycling since Plesk 9.3
    As more clients are updating to Plesk 9.3, we are having more and more issues with e-mail cycling. Our average VPS node does 2 to 5 mB per second in I/O, but since Plesk 9.3 this has become an average of 20mB per second. We need to now manually fix every single Plesk 9.3 VPS, to maintain the integrity of the node. This is becoming a day-time job at the moment, as a few VPS have actually done tens of terabytes of I/O only with e-mail cycling. megabytes. We know how to manually fix, but we want to be able to easily fix all Plesk 9.3 VPS.
    For more information please see http://kb.odin.com/8019.

    Assign nodes to sellers
    All VPS should be placed on a specific node. We have different sellers in HSP, different websites and we want to keep VPS-servers spread. We do not want to mix up our vpsseller.com vpses with sharedhosting.com vpses. How can we do this? We have tens of nodes, but all I can change is allow new VPS in HSP. If I disable that, the system of sharedhosting.com cannot create VPSes. How do I assign nodes to specific sellers?

    DB:3.31:Virtuozzo Issues With Updating Plesk, E-Mail Cycling And Assigning Nodes To Sellers p1




    Clients make their own VPS unusable via Plesk CP
    Parallels has added a minimum memory of 284mB for Plesk on VPSes. However our clients seem to be able to update their Control Panel via Plesk from 8.x to 9.x. This makes their Plesk unusable as they have a VPS with less than 284mB of memory. I am in urgent need of a fix that disables the update Plesk button in all Plesks on the node, we want our clients to use PPP for that.

    Plesk e-mail cycling since Plesk 9.3
    As more clients are updating to Plesk 9.3, we are having more and more issues with e-mail cycling. Our average VPS node does 2 to 5 mB per second in I/O, but since Plesk 9.3 this has become an average of 20mB per second. We need to now manually fix every single Plesk 9.3 VPS, to maintain the integrity of the node. This is becoming a day-time job at the moment, as a few VPS have actually done tens of terabytes of I/O only with e-mail cycling. megabytes. We know how to manually fix, but we want to be able to easily fix all Plesk 9.3 VPS.
    For more information please see http://kb.odin.com/8019.

    Assign nodes to sellers
    All VPS should be placed on a specific node. We have different sellers in HSP, different websites and we want to keep VPS-servers spread. We do not want to mix up our vpsseller.com vpses with sharedhosting.com vpses. How can we do this? We have tens of nodes, but all I can change is allow new VPS in HSP. If I disable that, the system of sharedhosting.com cannot create VPSes. How do I assign nodes to specific sellers?

  • RELEVANCY SCORE 3.30

    DB:3.30:Update Plesk Using Ez Templates In Virtuozzo 4.7 fj





    Virtuozzo 4.7 on CentOS 6.2 x86_64

    In Virtuozzo 4.0 (and CentOS 5) there was a package called vzaiproxy, which allowed users update Plesk using EZ templates, even if the update was ran from Plesks web interface.

    In Virtuozzo 4.7 I cannot find anything similar.
    Does anyone know if there is any way to update Plesk using EZ templates in Virtuozzo 4.7 from Plesks web interface?
    If yes, does it apply to Plesk10 and 11?

    DB:3.30:Update Plesk Using Ez Templates In Virtuozzo 4.7 fj




    Virtuozzo 4.7 on CentOS 6.2 x86_64

    In Virtuozzo 4.0 (and CentOS 5) there was a package called vzaiproxy, which allowed users update Plesk using EZ templates, even if the update was ran from Plesks web interface.

    In Virtuozzo 4.7 I cannot find anything similar.
    Does anyone know if there is any way to update Plesk using EZ templates in Virtuozzo 4.7 from Plesks web interface?
    If yes, does it apply to Plesk10 and 11?

  • RELEVANCY SCORE 3.27

    DB:3.27:Uninstall Virtuozzo Linux dj





    How do I completly remove the Virtuozzo RC4?

    I originaly followed the link off of my plesk CP and install Virtuozzo to test it out but plesk has stopped working. How can I remove Virtuozzo Competly and restore things the way they were thanks.

    Hugh

    DB:3.27:Uninstall Virtuozzo Linux dj




    Thanks!

    Do you know which directories I can delete also? To remove the instillation. Thanks

  • RELEVANCY SCORE 3.27

    DB:3.27:Upgrade From 9.3 To 9.5.2 mp





    How can upgrade plesk from 9.3 to 9.5.2?
    Note: my plesk is virtuzoo based.

    DB:3.27:Upgrade From 9.3 To 9.5.2 mp




    I had a virtuozzo VPS and I simply downloaded the latest 9.5.2 version of plesk for windows and just updated straight from Remote Desktop Connection.

    After that the update was totally straigt and everything worked great.

    Javier

  • RELEVANCY SCORE 3.27

    DB:3.27:How Should I Upgrade From Plesk 9.3 To 9.5 fs





    Hi,

    I have virtuozzo 4.0 with 5 CentOS 5 EZ template. Plesk 9 template is install on all 5 container. In the past if I do vzpkg update with container ID, Plesk was upgraded to ver 9.3 without any issue. But for 9.5 it does not work with vzpkg update anymore. How should I upgrade to 9.5? Should I upgrade from individual container?

    Thanks in advance

    DB:3.27:How Should I Upgrade From Plesk 9.3 To 9.5 fs




    Thanks IgorG, It works out. It is showing both version in containers installed application. Should I remove old plesk 9 or just leave it?

  • RELEVANCY SCORE 3.27

    DB:3.27:Update Plesk 7.5.3 - 7.5.4 On Vzpp pc





    Is there a guide, to update Plesk 7.5.3 to 7.5.4 on a Virtuozzo DDS?

    DB:3.27:Update Plesk 7.5.3 - 7.5.4 On Vzpp pc




    Well I think I might have to retract my statement about the 4PSA Total Backup not working yet because I just happened to look at it today and it shows three successful backups since Friday. Im just not sure what exactly is being backup up. Is this backing up my entire server? I dont see any settings for specifying which folders to backup.

    Update I found the online manual and it appears that my whole server is being backed up since I selected the tar method. This is assuming the include_path is not set by default. Ill have to check that when I can access my server.

    Gil Jones

  • RELEVANCY SCORE 3.26

    DB:3.26:Internal Plesk Error Occurred 7c





    Hi,

    I am new to plesk, just installed Plesk 7.5.4 on in a Virtuozzo
    VPS, Redhat 9 OS template.
    I am getting errors when I try to do certain tasks via the
    web interface. E.g. when I try to add a ip address to a client
    I get:
    Service is not available now, probably your Plesk is misconfigured.
    Contact Your provider for details.

    Internal Plesk error occurred: Unable to query: Table psa.exp_event doesnt exist:

    Has anyone an idea?

    DB:3.26:Internal Plesk Error Occurred 7c




    Hi,

    I am new to plesk, just installed Plesk 7.5.4 on in a Virtuozzo
    VPS, Redhat 9 OS template.
    I am getting errors when I try to do certain tasks via the
    web interface. E.g. when I try to add a ip address to a client
    I get:
    Service is not available now, probably your Plesk is misconfigured.
    Contact Your provider for details.

    Internal Plesk error occurred: Unable to query: Table psa.exp_event doesnt exist:

    Has anyone an idea?

  • RELEVANCY SCORE 3.23

    DB:3.23:Updater Error After 7.5.4 Installed cd





    After installing 7.5.4 through the Updater, Plesk seems to be working fine. But after I enabled the Updater, when I click on the Updater icon, I get the following:

    ERROR

    AutoInstallerManager::getAutoInstaller() failed: AutoInstallerManager::_autoInstallerCall() failed: autoinstaller failed: Auto-installer does not work inside Virtuozzo environment. Refer to your service provider in order to obtain Plesk updates.
    0: /usr/local/psa/admin/htdocs/server/autoinstaller_releases.php:23 psaerror(string AutoInstallerManager::getAutoInstaller() failed: AutoInstallerManager::_autoInstallerCall() failed: autoinstaller failed: Auto-installer does not work inside Virtuozzo environment. Refer to your service provider in order to obtain Plesk updates.)

    Im running RedHat Enterprise Linux 3.

    Any ideas?

    DB:3.23:Updater Error After 7.5.4 Installed cd




    My apologies for essentially reposting a question that had already been asked:

    http://forum.plesk.com/showthread.php?s=threadid=26713highlight=virtuozzo+error

  • RELEVANCY SCORE 3.22

    DB:3.22:Basic Questions Regarding Vz Windows 3d





    Hello,

    we do have Linux Virtuozzo since 5 years. We plan to do our first steps towards Windows Virtuozzo and would appreciate some feedback regarding:

    1- installation: is it as easy as with Linux, is there anything special to consider before installation the host OS?

    2- we want to go for Windows 2008 web server (cost issue): is this enough to run Virtuozzo and Plesk or will be some basic functionality missing.

    3- Licenses: Windows 2008 sever now comes with 1 extra VPS license, how does it work, do they provide you with 2 licenses numbers (1 for host, 1 fo VPS) or is the same license used for both?

    4- OS Upgrades: how to upgrade a Windows VPS, it is done at Virtuozzo level or within the VPS?

    Regards,

    Philippe

    DB:3.22:Basic Questions Regarding Vz Windows 3d




    Installation is a breeze. But remember not to update Windows by using Windows- or Microsoft update before installing Virtuozzo. Changes are you are installing an incompatible update.
    So install any Windows version that is supported and then install Virtuozzo.

    Windows 2008 should suffice if all you want is Plesk.

    You should activate your Windows installation before installing Virtuozzo. At that point, all VEs created will automatically be activated as well. As per Microsoft terms; you might still have to purchase licenses...

    OS Upgrades cannot be done from inside a VE. You update the HW node and all VEs are automatically updated as well. There is a way to prevent certain updates from VEs. Major upgrades, like a service pack, can be pretty painful.

    Tino

  • RELEVANCY SCORE 3.22

    DB:3.22:Use Firewall From Plesk Or Virtuozzo? p8





    Hi. Im very new to Plesk and Virtuozzo. I have both installed on a managed server from my webhoster.

    Both Plesk and Virtuozzo offer a firewall. I tried to use the Plesk-Firewall for no special reason, but I found it strange that it offers only Allow all other incoming traffic instead of Drop all other incoming traffic.

    So, which firewall I should use?

  • RELEVANCY SCORE 3.22

    DB:3.22:Virtuozzo, Plesk And Awstats? xz





    Ok so we got new templates for Virtuozzo with Plesk 8.1 and Awstats, installed ok .. but where IS Awstats? How can we start using it? Yes I know how to work in the shell but I would expect when Swsoft provide an integrated product like this theres a way to get to it from the Plesk control panel....

    DB:3.22:Virtuozzo, Plesk And Awstats? xz




    Check your cron entries, you will see that it is empty. You need to add the statistics program into it to make it work. I cant log into my plesk server right now to see where it resides. Look at the other forum topics, and you will see how to add that back to the cron.

  • RELEVANCY SCORE 3.21

    DB:3.21:Plesk 9.0 Template For Virtuozzo 8f





    I have downloaded the Plesk 9.0 template for Virtuozzo 4.0 on my x64 node.
    In the readme I see this known issue;

    - If AVG is installed on Virtuozzo node, Plesk template deployment fails.

    Well, I have AVG installed.

    Is there a way to work around this issue? Disable AVG temporarily? Or is the mere fact that it is installed enough to break the installation of the template?

    Anyone?

    Tino

    DB:3.21:Plesk 9.0 Template For Virtuozzo 8f




    AVG has problems with DrWeb in Plesk template. It wont allow to install the template as it would fail on DrWeb executable installation. If you try set an exception everywhere in AVG for DrWeb, you have chances to install Plesk template without any problem.

    Also take a look at this:

    http://kb.odin.com/en/4645

  • RELEVANCY SCORE 3.20

    DB:3.20:Virtuozzo 3.5 as





    Hi everyone,

    I need the installer for Virtuozzo 3.5, but cant find it anywhere on the internet. Can someone provide it for me?

    DB:3.20:Virtuozzo 3.5 as




    Hi,

    You can download older version of virtuozzo using following ftp details. Enjoy



    ftp://vzwin:qscEfb1@downloads.sw-soft.com/

  • RELEVANCY SCORE 3.18

    DB:3.18:Enable Plesk License On Openvz 9k





    Hello,
    i have a openvz vps with veportal so i want know can i use plesk 10 virtuozzo license?
    or in another word does plesk virtuozzo license (linux version) enable on openvz vps? or the openvz control panel should be virtuozzo till can use plesk license?
    Thanks

    DB:3.18:Enable Plesk License On Openvz 9k




    so there is no problem and i can enable plesk virtuozzo license on openvz with another GUI ?

  • RELEVANCY SCORE 3.18

    DB:3.18:French Forum z8





    its just for announce opening of French forum dedicated to plesk and virtuozzo

    http://forum.terravirtual.net

    DB:3.18:French Forum z8




    http://forum.plesk.com/showthread.php?s=threadid=24173

  • RELEVANCY SCORE 3.17

    DB:3.17:Upgrade Container Debian Plesk Inside Virtuozzo From 9.2.1 To 9.5 x1





    hi id like to upgrade my debian4-x86_64 container with plesk 9.2.1 to Plesk 9.5 on hardware node centos. Do you think i can do it directly with this process :

    - vzpkg install template plesk9.5....rpm (all package plesk9.5) in hardware node then

    - vzctl install 101 plesk9.5......rpm in my container 101

    best regards
    Antoine

    DB:3.17:Upgrade Container Debian Plesk Inside Virtuozzo From 9.2.1 To 9.5 x1




    hi id like to upgrade my debian4-x86_64 container with plesk 9.2.1 to Plesk 9.5 on hardware node centos. Do you think i can do it directly with this process :

    - vzpkg install template plesk9.5....rpm (all package plesk9.5) in hardware node then

    - vzctl install 101 plesk9.5......rpm in my container 101

    best regards
    Antoine

  • RELEVANCY SCORE 3.16

    DB:3.16:Remove Virtuozzo Advertising? 78





    Can someone please tell me how to remove all the Virtuozzo ads and junk from the Plesk interface? Virtuozzo is useless to me, Im already using Linux-Vserver

    Thanks!

    DB:3.16:Remove Virtuozzo Advertising? 78




    Thanks, all fixed now

    To be honest, I have no idea why SWSoft would shove ads into an expensive system like Plesk (well, not expensive for me - my server provider gives us a free 30-domain Plesk license with every server).

  • RELEVANCY SCORE 3.16

    DB:3.16:Installing Plesk On Vps Running Fedora Core 4 (Fc4) fz





    Id like to install Plesk on Virtuozzo VPS running FC4
    Has anyone done this yet? I cant seem to find any documentation for this specifically.

    I have acces to Virtuozzo.

    Any advice, best practices, etc will be appreciated.

    Thanks in advance.

    DB:3.16:Installing Plesk On Vps Running Fedora Core 4 (Fc4) fz




    there is no official support for FC4 yet. The first buld that will support FC4 is Plesk8 that will be released end of this month.

  • RELEVANCY SCORE 3.15

    DB:3.15:Virtuozzo - Plesk... Error On Install km





    Hello, I have a VPS and when I go to https://myIP:4643

    and then on menu Container Management - Control Panels

    I select to install Plesk... when I signup the VPS I also signup a Plesk licence for 30 domains, but when I click, got this:

    Plesk cannot be automatically installed on the Container.

    Possible reasons

    The Container does not have enough resources.
    Possible solutions

    Adjust the following resources as described.
    name: numproc, value required: 100, current value: 60
    name: numsessions, value required: 3, current value: 2

    How do I change this values numproc and numsessions?

    Im runing a Windows Server 2003 64bit on a VPS with 20 Gb HD and 1 Gb RAM.

    Regards

    DB:3.15:Virtuozzo - Plesk... Error On Install km




    PIM is a tool your host provider would use to allocate resources to you. You may need to request the resource adjustment from the service provider, or perhaps someone else knows how to do this from the inside out, but I suspect it is a host error.

  • RELEVANCY SCORE 3.15

    DB:3.15:Upgrading From Plesk 9.5 (Linux Vps Version) 99





    Hey,

    I am having a Parallel Plesk 9.5 Linux on Virtuozzo VPS. How can I effectively and with minimal downtime, to upgrade to Plesk 10? Hope there can be some guides for it.

    DB:3.15:Upgrading From Plesk 9.5 (Linux Vps Version) 99




    Read Deployment Guide - http://download1.parallels.net/Plesk/PP10/10.2.0/Doc/en-US/online/plesk-deployment-guide/65793.htm

  • RELEVANCY SCORE 3.14

    DB:3.14:After 9.9.2 - Plesk Not Allowed sm





    After upgrading from 9.2.1 to 9.2.2, Plesk will not let me access anything when I log in with port 8443. When I log in with port 8880, I am able to see the domains. This tells me that Plesk is working.

    Does anyone know exactly what changed in the update that would have caused this?

    Plesk version: 9.2.2 FedoraCore 4 92090714.19
    Running on Virtuozzo 4 VPS

    I am getting so tired of Parallels programs having massive problems after updates, no support, and multiple programs not working together. Most of the applications will not work because they dont like the underlying VPS software.

    DB:3.14:After 9.9.2 - Plesk Not Allowed sm




    Hello,

    You can troubleshot the issue using the following commad:

    -bash-3.2# less /tmp/autoinstaller3.log

    This will show you the result of update.

    Also you can versify the current versions of installed pakages using autoinstaller command:

    # autoinstaller --select-release-latest --show-components

    If there are components with status upgrade, then the Parallels Panel is not fully updated.

    You can update it manually using thefollowng commands:

    -bash-3.2# autoinstaller --select-release-latest --upgrade-installed-components

  • RELEVANCY SCORE 3.14

    DB:3.14:Serv-U With Plesk Under Virtuozzo And Hsp 91





    Got HSP-
    Got Virtuozzo-
    Got Plesk

    Will all be installed soon byt Sw-Soft and Myself...
    I would like to use ServU for FTP..
    anything I should know ? Like install Order or something ?
    Or which version of Serv-U ? or If it even works ?

    Does anyone know where I can find some documention on setting up serv-u to work with plesk ? is it in the manual?

    Sorry..I am still reading through the 500+ pages of the
    HSP and Virtuozzo manuals :/

    thanks in advance ..

    Winter

    DB:3.14:Serv-U With Plesk Under Virtuozzo And Hsp 91




    After youll install it go to ServerComponents ManagementFTP Server and switch to it

  • RELEVANCY SCORE 3.14

    DB:3.14:Plesk License From Virtuozzo zs





    Hi,

    Can anyone explain how to apply a Plesk 8.1 license hosted in a Virtuozzo VPS? Do you have to log into Plesk as an admin user and apply it manually? Would be nice to be able to do this as the Virtuozzo administrator. Thanks!

    DB:3.14:Plesk License From Virtuozzo zs




    Not having spent time looking around these forums, if I missed something, sorry. But I talked to Parallels about this exact issue, saying why cant we simply assign a pool of Plesk licenses in Virtuozzo and let Virtuozzo automatically apply the license key when you do a Plesk install? Just silence. Seems to me this should be an automated process just like IP pools work.

    Instead, we have to log into Plesk after the container with Plesk is created and manually add the key. Sure would be nice if they automated it.

  • RELEVANCY SCORE 3.14

    DB:3.14:Virtuozzo 4.7: Smtp 30 Secs Delay On Plesk Containter zd





    Hi,

    I recently migrated some Plesk Containers (1 with Plesk 9 and 2 with Plesk 10) to a fresh new node with Centos 6 and Virtuozzo 4.7.

    Everything is fine but now Im experiencing a slow SMTP prompt on 25 port, 30 seconds exactly. Same problem on the three containers. These containers were working fine before migration.

    root@backup:~# telnet xxx.xxx.xxx.xxx 25
    Trying xxx.xxx.xxx.xxx...
    Connected to xxx.xxx.xxx.xxx.
    Escape character is ^].
    ...........(after exactly 30 secs)...........
    220 xxx.xxx.xxx.xxx ESMTP

    DB:3.14:Virtuozzo 4.7: Smtp 30 Secs Delay On Plesk Containter zd




    Problem solved disabling ipv6 in Centos 6:

    Add the following to /etc/sysctl.conf:
    net.ipv6.conf.all.disable_ipv6 = 1

  • RELEVANCY SCORE 3.14

    DB:3.14:Am I Able To Use 1 Plesk License On 10 Virtuozzo Vpses? xm





    Hello.
    If I have a valid license on 10 Virtuozzo VPSes and, for example, valid Plesk license on 100 domains, is it possible to use this Plesk license on 10 VPSses if I dont reach the overall limit of 100 domains on all VPSes together?
    Thank you.

    DB:3.14:Am I Able To Use 1 Plesk License On 10 Virtuozzo Vpses? xm




    No, unfortunately you cant do this.

    You need one Plesk licence per IP address (and therefore per VPS).

    But remember that the cost of a VPS-only Plesk licence is 25% of the normal price.

    For example a 10 domain Plesk licence costs about $100 normally. Thus a VPS-only version would cost $25.

    (prices from memory -- do not assume Im correct -- check with your sales rep)

  • RELEVANCY SCORE 3.10

    DB:3.10:Plesk 9.5.3 - When? 1c





    Hello,

    we have the Plesk 9.2.3 on Centos 5.5 installed. We would update to 9.5. When is the release date from 9.5.3?

    Kind regards

    sunshine123

  • RELEVANCY SCORE 3.10

    DB:3.10:Plesk 8.6 To 9.0 (With Vzpp) Problem jp





    Hi all !

    Yesterday i saw the Update for my Plesk from 8.6 to 9.0 and wanted to update my Plesk cause the new one looks really nice

    weLL first of all i got a 11 VPS with Opensuse 10.3 Plesk 8.6 and Virtuozzo Power Panel.

    Okay i clicked all needed (for me) packages on the plesk control updater and clicked on install, then i received an email about the status.

    Here is it:

    http://itcclan.de/plesklog.txt

    weLL my Plesk was upgraded successfully to Plesk 9.0 (the license key was not valid at the first time but after 10 minutes it was automaticly regenerated to 9.0)

    EXCEPT THIS:
    On my Login to my PLESK (https://itcclan.de:8443) it still shows me the OLD Login Window and when i login to it i get the old Plesk 8.6 Menu on the left site and the icons cant be displayed.

    BUT... when i go to this site - https://itcclan.de:8443/login_up.php3 it comes the new Plesk 9.0.0 Login Window and when i login there i get the new menu and all is okay....

    now when i am logging in to Virtuozzo Power Panel and look under Installed Applications i get this apps:
    Applications Installed :
    plesk8
    plesk8-backup
    plesk8-de-DE-locale
    plesk8-es-ES-locale
    plesk8-fr-FR-locale
    plesk8-it-IT-locale
    plesk8-vault
    post-install
    zypper

    so that means that the Login Page comes from VZPP and this one still got the old plesk 8.6 apps...how can i update my VZPP to 9.0 too ?

    Thanks in advance and hope for any solution/help.

    MfG sinnLoser

    DB:3.10:Plesk 8.6 To 9.0 (With Vzpp) Problem jp




    Thank you for your Answer.

    Due this Problem i wanted to edit my index.php file on my root after this i crashed the decryption of ZEND or whatever it was i think it was always Internal Server Error 500 and i had only ONE chance and that was to restore my Server over VZPP from a backup of one day ago.

    so that means the VZPP is a really great Tool but u said i have to ask my ISP, why have some sites still the VZPP and Plesk 9.0.0 with the new Login at the start page - https://www.1st-services.de:8443 ? this site is just an example.

    If it really dont work without VZPP i just have to relink all my costumers just to login_up.php3 or just www.mydomain.com/plesk redirect ^^

    Thanks and bye

    MfG sinnLoser

  • RELEVANCY SCORE 3.10

    DB:3.10:Plesk 9.3 + Virtuozzo Domain Delete Problem 9j





    Hi;

    Im using Plesk 3.9 on Virtuozzo. But today an interesting bug I encountered while deleting the domain. Although the system domains provide domain deleted messages and files on the system is standing still. I tried to add the new domain but the same result on this issue I would like you to help your experience.

    Note: The display on the console or do not see any error messages.

    Thank you

    DB:3.10:Plesk 9.3 + Virtuozzo Domain Delete Problem 9j




    Hi;

    Im using Plesk 3.9 on Virtuozzo. But today an interesting bug I encountered while deleting the domain. Although the system domains provide domain deleted messages and files on the system is standing still. I tried to add the new domain but the same result on this issue I would like you to help your experience.

    Note: The display on the console or do not see any error messages.

    Thank you

  • RELEVANCY SCORE 3.09

    DB:3.09:Critical Security Patch - Plesk 10.3.1 ms





    Hello,

    The critical security patch notification released 2/9/2012 suggests updating to Plesk 10.3.1 MicroUpdate #6 or later to resolve the vulnerability. My version of Plesk does not list MicroUpdate number. Instead Plesk gives this version: psa v10.3.1_build20110630.16. Is my version of Plesk vulnerable? Where do I find MicroUpdate number in Plesk 10.3.1? Thank you.

    DB:3.09:Critical Security Patch - Plesk 10.3.1 ms




    Yes, you have installed this microupdate - http://kb.parallels.com/en/112463

  • RELEVANCY SCORE 3.08

    DB:3.08:Virtuozzo Errors? 17





    Can anyone help?

    I have a Linux (Ubuntu) Virtuozzo installation running Plesk. The PSA service keeps falling over and I cant fathom why. Within Virtuozzo, despite setting all the services to autostart (apache2, iptables, mysql, psa, qmail, sendmail, xinetd) only apache2 and xinetd actually show as running, even if I start them all manually one by one.

    Completely flumoxed. Please someone help me!

    DB:3.08:Virtuozzo Errors? 17




    Can anyone help?

    I have a Linux (Ubuntu) Virtuozzo installation running Plesk. The PSA service keeps falling over and I cant fathom why. Within Virtuozzo, despite setting all the services to autostart (apache2, iptables, mysql, psa, qmail, sendmail, xinetd) only apache2 and xinetd actually show as running, even if I start them all manually one by one.

    Completely flumoxed. Please someone help me!

  • RELEVANCY SCORE 3.08

    DB:3.08:Plesk 8.1 Template Upgrade 7z





    Anyone could share their thoughs upgrading Plesk template from 7.6.1 to 8.1 inside Virtuozzo, also where to find the templates....

    Thanks

    DB:3.08:Plesk 8.1 Template Upgrade 7z




    I am sure of that. You said the same on release of plesk 7.6.1 but released 1.5 months later.

  • RELEVANCY SCORE 3.08

    DB:3.08:Plesk On Virtuozzo 3.5 Windows! Ram? 1j





    How much minimum ram is recomended for 100 Plesk for virtuozzo 3.5 on windows 2003 standard installation.

    With Dr. Web, TomCat and Spam assesion disabled.

    DB:3.08:Plesk On Virtuozzo 3.5 Windows! Ram? 1j




    Hello,

    500-600 Mb. This link might be applicable in this case:

    http://download1.parallels.com/Plesk/PPP9/Windows/9.2.1/vztemplates/Plesk_9.2.1_20090423.readme.txt

  • RELEVANCY SCORE 3.08

    DB:3.08:Upgrade From Plesk 7.5.4 To Plesk 8 33





    i have redhat 9 server plesk installed psa v7.5.4_build75060321.21 os_RedHat 9. My questions are:
    1) what shall i do before upgrade to plesk 8 (any fixes, pacthes etc).
    2) what is the easyest way of upgrade, is there auto installer/upgrader?
    3)during upgrade is there anything to care about.
    4)after upgrading will php and mysql version upgrade also?
    Thanks;

    DB:3.08:Upgrade From Plesk 7.5.4 To Plesk 8 33




    1) Order a clean server with Plesk 8 installed already. sw-soft really screwed up the upgrade process, and youll find you will end up with more headaches than are worth it. Either go clean, or stick with 7.5.4, which you know works.
    2) The easiest is not always the best. The web-based updater will work, sometimes. There are a lot of problems people are discovering in the update that you would have to hunt through server logs in order to fix. The best way is to download the ~1.5mb autoinstaller from the sw-soft downloads page, and run it from SSH. This will let you observe the process as it happens, and know right away of any problems it runs into.
    3) Other than whether the server will still serve webpages without some tweaking and reupdating? Nothing more than usual. If you update, you run the risk of some pretty hefty server loads, and your server no longer delivering mail to root (logwatch files, and Plesk cron notices, for example). drweb is causing quite a number of headaches, as is the communications between spamassassin and qmail slowing to a crawl, and shooting the resource usage through the roof. Those who start clean with 8.0 are finding this less. Oh yeah... the backup process is **** now, and the files you generate with 7.5.4 are VERY likely not going to be readable with 8.0 (there are a few people who say that they are, but a search of the forum will show many more saying they are not).
    4) No. You will want to use a program like yum to update your php and mysql manually. atomicrocketturtle has a repository that can handle this for you.

    I am really pushing on you here to either stick with 7.5.4 until sw-soft figures out how to release patches, or migrate to a clean Plesk 8. A search of Plesk 8 problems on any number of support boards or Google will only further support this suggestion.

  • RELEVANCY SCORE 3.07

    DB:3.07:New Vulnerability - Manual Fixes For Windows Plesk 8.6/9.0-9.3 9c





    Hello,

    In light of a new vulnerability and a fix from Parallels provided in KBs ## 114740, 114738, 114735, 114724 and 114722 will be there a manual fix for Windows Plesk versions without MU support (8.6-9.3)?

    Also, it would be cool to have mass installation script for Virtuozzo as you did for previous vulnerabilities.

    DB:3.07:New Vulnerability - Manual Fixes For Windows Plesk 8.6/9.0-9.3 9c




    No fixes for unsupported versions

    Hello, Gennadiy. We have no any plan to provide fixes for unsupported versions.

    Learn more about http://www.parallels.com/products/plesk/lifecycle.

  • RELEVANCY SCORE 3.07

    DB:3.07:Question About Migration Manager And Directadmin m9





    Hi there... I am new to this forum and to Plesk... but so far, I really like what I am experiencing with it. I have a GoDaddy account using Virtuozzo and Plesk 7.5. I currently have several accounts on another box using DirectAdmin. Both are on RedHat 9 platforms. Have any of you folks tried using the Migration tool in Plesk with a DirectAdmin installation? If so, how did it go? I am also aware that DA isnt listed as a compatible platform. Thanks for your time and help!

    DB:3.07:Question About Migration Manager And Directadmin m9







    Originally posted by nhouse
    Thank you so much for your reply.

    Does anyone know how long it would take them, if we give them access to a test server? Just curious.

  • RELEVANCY SCORE 3.06

    DB:3.06:How Can I Use Plesk With Virtuozzo j7





    I need to use plesk to make VPS packages along with virtuozzo. How I can I integrate both of them???

    DB:3.06:How Can I Use Plesk With Virtuozzo j7




    shehatovich

    Plesk like any other application can be integrated with Virtuozzo indeed. Parallels offers so called templates which can be obtained on the website: http://www.parallels.com/en/download/plesk/templates/ and then downloaded and installed as shown below: http://kb.odin.com/en/1271

    Once deployed you may install Plesk to many VPS instanses using one template, i.e.:

    vzpkgadd VPS_ID plesk_8.6.0

    This means that Plesk 8.6.0 will be deployed on the node directly and all the VPSs will be only linked to the node files. This is actually great as allows to minimize disk space consumption. You can also create your own application with Virtuozzo Template Wizard and deploy them to other Virtuozzo nodes. Note, that it is better to use existent templates though, for example no need to create dotnet2 template as Parallels already have one:

    http://kb.odin.com/en/1487

  • RELEVANCY SCORE 3.06

    DB:3.06:Qmail-Inject: Fatal: Qq Temporary Problem (#4.3.0) 1k





    Hi people,

    I get this error when trying to send mail from a Virtuozzo container installed with plesk 9.
    I _think_ mail worked before, and stopped working when installed drweb (license is OK to use DrWeb)

    -bash-3.2# echo test | /usr/sbin/sendmail test@test.com
    qmail-inject: fatal: qq temporary problem (#4.3.0)
    -bash-3.2# echo test | /var/qmail/bin/qmail-inject test@test.com
    qmail-inject: fatal: qq temporary problem (#4.3.0)

    DrWeb was installed with the virtuozzo package manager. I removed the packages already and reinstalled them through the plesk interface. To no avail.

    I also find a lot of references to a directory called /var/spool/qscan/, /var/qmail/supervise or a file called test_installation.sh. None of this dirs/files do exist in my system.

    Can anybody put me back on track to debug this issue, or maybe provide a solution ?

    Thanks in advance!

    Steven

    DB:3.06:Qmail-Inject: Fatal: Qq Temporary Problem (#4.3.0) 1k




    Hi people,

    I get this error when trying to send mail from a Virtuozzo container installed with plesk 9.
    I _think_ mail worked before, and stopped working when installed drweb (license is OK to use DrWeb)

    -bash-3.2# echo test | /usr/sbin/sendmail test@test.com
    qmail-inject: fatal: qq temporary problem (#4.3.0)
    -bash-3.2# echo test | /var/qmail/bin/qmail-inject test@test.com
    qmail-inject: fatal: qq temporary problem (#4.3.0)

    DrWeb was installed with the virtuozzo package manager. I removed the packages already and reinstalled them through the plesk interface. To no avail.

    I also find a lot of references to a directory called /var/spool/qscan/, /var/qmail/supervise or a file called test_installation.sh. None of this dirs/files do exist in my system.

    Can anybody put me back on track to debug this issue, or maybe provide a solution ?

    Thanks in advance!

    Steven

  • RELEVANCY SCORE 3.06

    DB:3.06:Plesk 8.2 On Virtuozzo Client Login Problem 7p





    Hi,

    I recently installed a plesk 8.2 on a VE of virtuozzo and import backup from v7.6 to this new server. First, I thought it was a problem with the backup but even when a create new clients, they cant log in to plesk interface. Only the admin login work.

    What I should look first ?

    DB:3.06:Plesk 8.2 On Virtuozzo Client Login Problem 7p




    Hello,

    Please, log into Plesk CP Clients client Permissions and make sure that an option called
    Access to control panel is enabled there.

  • RELEVANCY SCORE 3.05

    DB:3.05:Pva-Release-4.5-1357 + Offline Management 8443 And Plesk Issue m1





    I have recently installed PVA and migrated some virtuozzo hardware nodes from a PIM Master node. It looks like the Offline management Port 8443: Parallels Plesk Control Panel function breaks Plesk Client logins.

    I have one container which has Plesk 8, having the offline management enabled for 8443 causes a lot of Plesk pages to time out (when logged in as admin). Also It seems to break Plesk Client level logins. Once the offline management for port 8443 is turned off the Plesk client level logins work again. Tested this on a couple of Plesk containers including Plesk 9 on different slave nodes attached to PVA. Is this a known bug/issue?

  • RELEVANCY SCORE 3.04

    DB:3.04:Vps Is Running Rhel 3 pd





    I want to install sitebuilder 2 in this virtual plan
    http://www.ev1servers.net/hosting/vps_series.asp
    this plan is powered by Virtuozzo with Plesk 7

    And I recived this question from sw-soft
    Jen is out until Monday… The answer here is yes if the VPS is running RHEL 3…

    Where I can find what is RHEL 3

    DB:3.04:Vps Is Running Rhel 3 pd




    Redhat Enterprise Linux 3.

    btw. if youre EV1 customer, did you look at their forums?

  • RELEVANCY SCORE 3.04

    DB:3.04:Upgrade Plesk 9.3 Template To Plesk 9.5.1 Template c1





    Hi guys,

    Im trying to upgrade a container to have the latest PLESK 9.5.1 application template.

    The container already have the plesk-9.3.0.0 (version 20091224) application template installed and Im now trying to install the new PLESK version by going to PMC, Templates (on the container), Add/Update Virtuozzo Templates...

    After a moment, the installation failed.

    Here what I can see from the vzlog\vzpkgupg-221.log:
    ------------------------------------------
    INFO (5/18/2010 16:17): *** vzctl exec2 --skiplock 221 sc config cisvc start= disabled
    INFO (5/18/2010 16:17): *** vzctl exec2 --skiplock 221 C:\Parallels\Plesk\admin\bin\dbclient.exe --direct-sql --sql=UPDATE misc SET val=val
    INFO (5/18/2010 16:17): *** vzctl exec2 --skiplock 221 C:\Parallels\Install\100411.23\SetupPlesk.exe --fixonly
    stderr: Command exec2 is successfully finished

    INFO (5/18/2010 16:17): *** vzctl exec2 --skiplock 221 msiexec /I C:\Parallels\Install\100411.23\Plesk.msi /liewamor! c:\plesk-msiexec-log.txt /qn REBOOT=R REBOOTPROMPT=S REINSTALLMODE=vomus ISTEMPLATE=1 FORCE_PLESK_UPGRADE_KEY=1
    stderr: VZExec: Returned with code 1603
    Command exec2 is successfully finished

    INFO (5/18/2010 16:26): For more information please refer to C:\vzlog\vzpkgupg-221.log
    WARNING (5/18/2010 16:29): QuotaCheck: Unable to parse vzquota output! Please contact Parallels support
    INFO (5/18/2010 16:29): W:\vz\Private\221\\root\Parallels\Install\100411.23
    INFO (5/18/2010 16:29): *** vzmnt read --mountid 221 --links w:\vz\templates\plesk-9.5.1.0-20100412\upgrade\distrib_links.txt --tpath \vz\templates\plesk-9.5.1.0-20100412\root\Parallels\Install\100411.23 --ppath W:\vz\Private\221\root\Parallels\Install\100411.23 --tname plesk-9.5.1.0/20100412 --relative
    INFO (5/18/2010 16:29): *** vzmnt read --mountid 221 --links W:\vz\Templates\pleskpp-9.5.1.0-20100412\upgrade\distrib_links.txt --tpath \vz\Templates\pleskpp-9.5.1.0-20100412\root\Parallels\Install\100411.23 --ppath W:\vz\Private\221\root\Parallels\Install\100411.23 --tname PleskPP-9.5.1.0/20100412 --relative
    INFO (5/18/2010 16:29): *** vzctl swait 221
    INFO (5/18/2010 16:29): *** vzmnt clear_waitlist --mountid 221
    INFO (5/18/2010 16:29): *** vzmnt read_waitlist --mountid 221 --links w:\vz\templates\plesk-9.5.1.0-20100412\upgrade\waitlist.txt --tpath w:\vz\templates\plesk-9.5.1.0-20100412\root --relative
    ReadLinks
    Mount Id: 221
    Links path: w:\vz\templates\plesk-9.5.1.0-20100412\upgrade\waitlist.txt
    Template path: w:\vz\templates\plesk-9.5.1.0-20100412\root
    Relative: yes
    vzmnt return with exit code 0
    INFO (5/18/2010 16:29): *** vzmnt read_waitlist --mountid 221 --links W:\vz\Templates\pleskpp-9.5.1.0-20100412\upgrade\waitlist.txt --tpath W:\vz\Templates\pleskpp-9.5.1.0-20100412\root --relative
    ReadLinks
    Mount Id: 221
    Links path: W:\vz\Templates\pleskpp-9.5.1.0-20100412\upgrade\waitlist.txt
    Template path: W:\vz\Templates\pleskpp-9.5.1.0-20100412\root
    Relative: yes
    vzmnt return with exit code 0
    INFO (5/18/2010 16:29): *** vzctl exec2 --skiplock 221 net stop cisvc /Y
    INFO (5/18/2010 16:29): *** vzctl exec2 --skiplock 221 sc config cisvc start= disabled
    INFO (5/18/2010 16:29): *** vzctl exec2 --skiplock 221 C:\Parallels\Plesk\admin\bin\dbclient.exe --direct-sql --sql=UPDATE misc SET val=val
    INFO (5/18/2010 16:29): *** vzctl exec2 --skiplock 221 C:\Parallels\Install\100411.23\SetupPlesk.exe --fixonly
    stderr: Command exec2 is successfully finished

    INFO (5/18/2010 16:29): *** vzctl exec2 --skiplock 221 msiexec /I C:\Parallels\Install\100411.23\Plesk.msi /liewamor! c:\plesk-msiexec-log.txt /qn REBOOT=R REBOOTPROMPT=S REINSTALLMODE=vomus ISTEMPLATE=1 FORCE_PLESK_UPGRADE_KEY=1
    stderr: VZExec: Returned with code 1603
    Command exec2 is successfully finished

    INFO (5/18/2010 16:37): For more information please refer to C:\vzlog\vzpkgupg-221.log
    --------------------------------------------------

    FYI, Im running Virtuozzo 4.0 on Windows 2003 R2 Ent x64 with SP2.

    Thanks for your help.

    Regards,

    Karl

    DB:3.04:Upgrade Plesk 9.3 Template To Plesk 9.5.1 Template c1




    Hi guys,

    Im trying to upgrade a container to have the latest PLESK 9.5.1 application template.

    The container already have the plesk-9.3.0.0 (version 20091224) application template installed and Im now trying to install the new PLESK version by going to PMC, Templates (on the container), Add/Update Virtuozzo Templates...

    After a moment, the installation failed.

    Here what I can see from the vzlog\vzpkgupg-221.log:
    ------------------------------------------
    INFO (5/18/2010 16:17): *** vzctl exec2 --skiplock 221 sc config cisvc start= disabled
    INFO (5/18/2010 16:17): *** vzctl exec2 --skiplock 221 C:\Parallels\Plesk\admin\bin\dbclient.exe --direct-sql --sql=UPDATE misc SET val=val
    INFO (5/18/2010 16:17): *** vzctl exec2 --skiplock 221 C:\Parallels\Install\100411.23\SetupPlesk.exe --fixonly
    stderr: Command exec2 is successfully finished

    INFO (5/18/2010 16:17): *** vzctl exec2 --skiplock 221 msiexec /I C:\Parallels\Install\100411.23\Plesk.msi /liewamor! c:\plesk-msiexec-log.txt /qn REBOOT=R REBOOTPROMPT=S REINSTALLMODE=vomus ISTEMPLATE=1 FORCE_PLESK_UPGRADE_KEY=1
    stderr: VZExec: Returned with code 1603
    Command exec2 is successfully finished

    INFO (5/18/2010 16:26): For more information please refer to C:\vzlog\vzpkgupg-221.log
    WARNING (5/18/2010 16:29): QuotaCheck: Unable to parse vzquota output! Please contact Parallels support
    INFO (5/18/2010 16:29): W:\vz\Private\221\\root\Parallels\Install\100411.23
    INFO (5/18/2010 16:29): *** vzmnt read --mountid 221 --links w:\vz\templates\plesk-9.5.1.0-20100412\upgrade\distrib_links.txt --tpath \vz\templates\plesk-9.5.1.0-20100412\root\Parallels\Install\100411.23 --ppath W:\vz\Private\221\root\Parallels\Install\100411.23 --tname plesk-9.5.1.0/20100412 --relative
    INFO (5/18/2010 16:29): *** vzmnt read --mountid 221 --links W:\vz\Templates\pleskpp-9.5.1.0-20100412\upgrade\distrib_links.txt --tpath \vz\Templates\pleskpp-9.5.1.0-20100412\root\Parallels\Install\100411.23 --ppath W:\vz\Private\221\root\Parallels\Install\100411.23 --tname PleskPP-9.5.1.0/20100412 --relative
    INFO (5/18/2010 16:29): *** vzctl swait 221
    INFO (5/18/2010 16:29): *** vzmnt clear_waitlist --mountid 221
    INFO (5/18/2010 16:29): *** vzmnt read_waitlist --mountid 221 --links w:\vz\templates\plesk-9.5.1.0-20100412\upgrade\waitlist.txt --tpath w:\vz\templates\plesk-9.5.1.0-20100412\root --relative
    ReadLinks
    Mount Id: 221
    Links path: w:\vz\templates\plesk-9.5.1.0-20100412\upgrade\waitlist.txt
    Template path: w:\vz\templates\plesk-9.5.1.0-20100412\root
    Relative: yes
    vzmnt return with exit code 0
    INFO (5/18/2010 16:29): *** vzmnt read_waitlist --mountid 221 --links W:\vz\Templates\pleskpp-9.5.1.0-20100412\upgrade\waitlist.txt --tpath W:\vz\Templates\pleskpp-9.5.1.0-20100412\root --relative
    ReadLinks
    Mount Id: 221
    Links path: W:\vz\Templates\pleskpp-9.5.1.0-20100412\upgrade\waitlist.txt
    Template path: W:\vz\Templates\pleskpp-9.5.1.0-20100412\root
    Relative: yes
    vzmnt return with exit code 0
    INFO (5/18/2010 16:29): *** vzctl exec2 --skiplock 221 net stop cisvc /Y
    INFO (5/18/2010 16:29): *** vzctl exec2 --skiplock 221 sc config cisvc start= disabled
    INFO (5/18/2010 16:29): *** vzctl exec2 --skiplock 221 C:\Parallels\Plesk\admin\bin\dbclient.exe --direct-sql --sql=UPDATE misc SET val=val
    INFO (5/18/2010 16:29): *** vzctl exec2 --skiplock 221 C:\Parallels\Install\100411.23\SetupPlesk.exe --fixonly
    stderr: Command exec2 is successfully finished

    INFO (5/18/2010 16:29): *** vzctl exec2 --skiplock 221 msiexec /I C:\Parallels\Install\100411.23\Plesk.msi /liewamor! c:\plesk-msiexec-log.txt /qn REBOOT=R REBOOTPROMPT=S REINSTALLMODE=vomus ISTEMPLATE=1 FORCE_PLESK_UPGRADE_KEY=1
    stderr: VZExec: Returned with code 1603
    Command exec2 is successfully finished

    INFO (5/18/2010 16:37): For more information please refer to C:\vzlog\vzpkgupg-221.log
    --------------------------------------------------

    FYI, Im running Virtuozzo 4.0 on Windows 2003 R2 Ent x64 with SP2.

    Thanks for your help.

    Regards,

    Karl

  • RELEVANCY SCORE 3.04

    DB:3.04:Unable To Update Php Using Yum fc





    I am trying to update PHP as I have done on numerous new installations of Plesk 9.3 64-bit inside Virtuozzo 3 containers. This one is failing and I dont know how to solve the propblem.

    Code:

    DB:3.04:Unable To Update Php Using Yum fc




    No. I cannot think of a reason either. The last software I recall that used it was Teamspeak and we dont allow Teamspeak.

  • RELEVANCY SCORE 3.04

    DB:3.04:Is There Any Tool/ Way Out To Migrate Virtuozzo Plesk Vps To Openvz Plesk Vps fj





    Is there any tool / way out to migrate virtuozzo plesk vps to openvz plesk vps ???

    DB:3.04:Is There Any Tool/ Way Out To Migrate Virtuozzo Plesk Vps To Openvz Plesk Vps fj




    Hi, I have done something similar. Ive migrated my plesk instance using rsync to a dedicated openvz node (since my plesk installation requires the whole node). Its up and running and I used to be able to have PBAS create new domains, but that all of a sudden is broken. When an order for a plesk domain subscription goes through it fails trying to assign a dedicated IP to the plesk domain. Its trying to go to the hardware node and add an IP to a container. All the IPs are already there, but PBAS errors out and makes it a failed task leaving the order/subscription in the pending state. Going to the conflict resolver doesnt help as it reports the same problem. How do you tell PBAS that the node is like a physical node, no virtualization? Is there a column for this somewhere? I can hand edit with SQL as needed. I have the required IPs (the whole pool) active on the plesk node already.

    UPDATE: - solved.

    aspc database:

    update hw set plesk_in_vps = 0 where hw_id = ?

  • RELEVANCY SCORE 3.04

    DB:3.04:Help! Server Is Unreachable Via Ssh After Vps Reinstall 78





    Hello!
    I tried to reinstall my VPS through Virtuozzo. Then in the first two steps it sayed Completed in step 3 and 4 ist sayed Failed and after about two minutes I became logged out of Virtuozzo. Now I cannot connect through SSH to my Server.
    Apache mysql and UnrealIRCD are down.
    When I go to the Plesk Login and type my login information ist says: Invalid username or password, please try again.
    In Virtuozzo the same Problem Appears.
    If I click on Forgot password it says
    Password restore is unavailable due to system error #1002. Call your provider.

    What is System error #1002?
    What can I do?

    My Hoster isnt availible to Support requests on Weekends.
    Why does Plesk/Virtuozzo reject my Login information?

    Thanks fpr answers, Alexander Täffner.

    DB:3.04:Help! Server Is Unreachable Via Ssh After Vps Reinstall 78




    No Answer Yet

    //Edit:
    Server ist Availible Again. Thasnks for Answers, can be closed.

  • RELEVANCY SCORE 3.04

    DB:3.04:Licensing For 9.5.1 - Any Changes With Virtualization Changes? 71





    Hi,

    The release notes state:

    More virtualization solutions supported — Parallels Plesk Panel 9.5 can operate in virtual environments created by the following virtualization solutions: Parallels Virtuozzo Containers, Microsoft Hyper-V, Xen, VMWare, KVM and Parallels Server 4 Bare Metal.

    Plesk has always worked on Xen VMs for me.. Im curious if this is just a change in how the product is supported, or if it also means that I can use the Plesk VM licenses that used to be reserved for Virtuozzo on a Xen VM now?

    If anyone has the info, Id love to know for sure..

    Thanks!

    -Nate

    DB:3.04:Licensing For 9.5.1 - Any Changes With Virtualization Changes? 71




    Try to call to nearest office - http://www.parallels.com/contact/

  • RELEVANCY SCORE 3.03

    DB:3.03:Virtuozzo Drive Usage fc





    i have a plesk config running on virtuozzo through a hosting provider.

    im supposed to have 80gb of drive space but only 50gb is available. the hoster is telling me that virtuozzo is using the other 30gb. is that possible? how much drive space should virtuozzo be using?

    DB:3.03:Virtuozzo Drive Usage fc




    no kidding huh... 80 gigs is also pretty large for a VPS in most cases.

    Make sure this is protected/redundant storage and BTW, do they give you a snapshot with your VPS?

  • RELEVANCY SCORE 3.03

    DB:3.03:Plesk On Openvz 3x





    I have a plesk 9.2.1 running on OpenVZ successfully.

    Im trying to upgrade to either 9.5.4 or 10.x.
    Id like to move to Plesk 10.x, however I also have several SiteBuilder 4.5 sites and I understand theres no migration path for those users, so I need to go to the latest 9.x.

    Im using the command line upgrade and it gets to:



    Starting installation of packages
    Installing the package psa-vpn-2.0.1-cos5.build95101209.05.i586
    === Checking kernel support for TUN/TAP
    Plesk VPN cannot be run under your version of Virtuozzo.
    Virtuozzo 2.6.1 or later is required.
    The installation cannot continue.
    error: %pre(psa-vpn-2.0.1-cos5.build95101209.05.i586) scriptlet failed, exit status 1
    error: install: %pre scriptlet failed (2), skipping psa-vpn-2.0.1-cos5.build95101209.05
    ERROR: An error occurred during installation of packages.
    Attention! Your software might be inoperable.
    Please, contact product technical support.

    DB:3.03:Plesk On Openvz 3x




    OK, I think I found it.
    After youve enabled the TUN and IPTABLES, then you need to trick the VE OS release because of a pre-install script that looks at the kernel version via uname -r.

    Since Im running OpenVZ 2.6.18-194.26.1.el5.028stab079.2
    I had to change this to match the required regex format used in the script.

    So I hacked up the name to fit:

    echo 2.6.18-194stab079.2 /proc/sys/kernel/virt_osrelease
    and reboot the VE.

  • RELEVANCY SCORE 3.02

    DB:3.02:Attention! Plesk 9 Is Not Compatible With Pbas (Hspc)!!! fc





    Hello everybody,

    it wouldnt come as a surprise but lets spread the word!

    Plesk 9 is NOT compatible with PBAS!

    We tried to Upgrade to Plesk 9 in a VPS (aka CT) via the Virtuozzo CP Applications Upgrade Applications Test Upgrade OR Upgrade to latest, as suggested by Parallels, and guess what: PBAS crashed!!!!

    When we informed Parallels support about that, they redirected us to this article http://kb.odin.com/en/5879 , where (to make things even more... funny/tragic) we got this error: * You cant see internal articles

    Dear Parallels, maybe (if you dont mind) it would be a good idea to SHARE this piece of information with your clients!!!

    So if you use Plesk, (w/ or w/o) Virtuozzo and PBAS you wouldnt want to upgrade to Plesk 9.

    I apologize in advance if I missed something on their site but this is critical information that should be included within all their Plesk 9, PBAS related pages and newsletters!!!! For Gods shake!

    Thank you,
    Jef

    DB:3.02:Attention! Plesk 9 Is Not Compatible With Pbas (Hspc)!!! fc




    Hello everybody,

    it wouldnt come as a surprise but lets spread the word!

    Plesk 9 is NOT compatible with PBAS!

    We tried to Upgrade to Plesk 9 in a VPS (aka CT) via the Virtuozzo CP Applications Upgrade Applications Test Upgrade OR Upgrade to latest, as suggested by Parallels, and guess what: PBAS crashed!!!!

    When we informed Parallels support about that, they redirected us to this article http://kb.odin.com/en/5879 , where (to make things even more... funny/tragic) we got this error: * You cant see internal articles

    Dear Parallels, maybe (if you dont mind) it would be a good idea to SHARE this piece of information with your clients!!!

    So if you use Plesk, (w/ or w/o) Virtuozzo and PBAS you wouldnt want to upgrade to Plesk 9.

    I apologize in advance if I missed something on their site but this is critical information that should be included within all their Plesk 9, PBAS related pages and newsletters!!!! For Gods shake!

    Thank you,
    Jef

  • RELEVANCY SCORE 3.01

    DB:3.01:Plesk Starting Failed After Software Update (Virtuozzo) xx





    Thinq openssl (openssl-0.9.8e-12.el5_4.6) gives a problem.
    I have this only on Virtuozzo vpssen, on dedi servers no problem.

    [root@vps admin]# service psa start
    Starting xinetd service... done
    Starting named service... done
    Starting mysqld service... done
    Starting postgresql service... not installed
    Starting psa-spamassassin service... done
    Plesk: Starting Mail Server... already started
    Starting mail handlers tmpfs storage
    Starting Plesk... failed
    [root@vps admin]#

    I already search httpd logs, messages and /usr/local/psa/admin/logs/ but cant find why plesk failed.
    How can i detect what exactly is going wrong?

    I use plesk 9.2.3 on the 5 vpsses where plesk wont start anymore. I already tryed updating to plesk 9.3, the update was succesful, but plesk wont start

    plesk start failed was come after i update this packages:
    openssl-0.9.8e-12.el5_4.6 Sun 28 Mar 2010 05:07:58 PM CEST
    gnutls-1.4.1-3.el5_4.8 Sun 28 Mar 2010 05:07:57 PM CEST
    cyrus-sasl-2.1.22-5.el5_4.3 Sun 28 Mar 2010 05:07:55 PM CEST
    openssl-0.9.8e-12.el5_4.6 Sun 28 Mar 2010 05:07:53 PM CEST
    cyrus-sasl-lib-2.1.22-5.el5_4.3 Sun 28 Mar 2010 05:07:39 PM CEST

    Edit: I found the CP error_log. This is the error:

    2010-03-28 17:45:14: (connections.c.299) SSL: 1 error:140780E5:SSL routines:SSL23_READ:ssl handshake failure
    2010-03-28 17:48:15: (log.c.135) server stopped
    2010-03-28 17:58:34: (log.c.75) server started
    2010-03-28 17:58:34: (network.c.336) SSL: error:00000000:lib(0):func(0):reason(0)

    Someone any idea how to fix this?

    Best regards, Bob

    DB:3.01:Plesk Starting Failed After Software Update (Virtuozzo) xx




    Seems it is problem related to this thread URGENT - Hotfix required all versions due to openssl upgrade.

  • RELEVANCY SCORE 3.01

    DB:3.01:Plesk Dedicated With Virtuozzo ps





    Is it possible to have Plesk dedicated and Virtuozzo coexists on the same physical server, as separate installations?

    For example, id like to set up a machine that i will be able to use for shared hosting as well for VPS services. Virtuozzos VPSes can have their own Plesk inside Virtuozzo installations, however theres going to be a standalone Plesk for dedicated server installation outside Virtuozzo, on the same machine.

    Is this feasible, or is it likely that there are going to be conflicts between the 2 products?

    Thanks

    DB:3.01:Plesk Dedicated With Virtuozzo ps




    I dont recommend you to do this configuration, it will work if you disable/remove port redirection for port number 8443, but some integration Plesk+VZ inside VEs will be lost.

  • RELEVANCY SCORE 3.01

    DB:3.01:Setting Up Virtuozzo Hardware Node In Plesk Billing?? Help Me!! 87





    Ok So I Have Been At This For Three Days...Rang Parallels And Still Got Not Answer,

    I Have Installed Plesk Billing On A VPS (Hosted On A Virtuozzo Server) With Plesk Installed It Requires The Settings Below:-

    Server Name:
    Enabled: Yes/ No(Radio Button)

    Virtuozzo Username:
    Virtuozzo Password:
    Virtuozzo URL:
    Port Number:

    The Settings I Have Entered Are:-

    Server Name: Company Name - Server 1
    Enabled: Yes
    Virtuozzo Username: Root
    Virtuozzo Password: MYROOTPASSWORD
    Virtuozzo URL: ***.***.***.***
    Port Number: 4433

    For The Virtuozzo URL: I Have Also Tried A Web Address

    Also For The Port I Have Also Tried 4643, 8443, 80

    It Wont Even Retrive The Server Load

    However The Plesk Addin Works Fine With Similar Settings, And Before I Am Asked The IP And Address I Am Using Is Pointing At The Virtuozzo Hardware Node

    Thank You For Any Help You May Be Able To Give Me

    DB:3.01:Setting Up Virtuozzo Hardware Node In Plesk Billing?? Help Me!! 87




    It Seems The Plesk 8.6 Billing Center Dosent Quite Work :S, I upgraded To Plesk 9 And the Plesk 9 billing Center And It Has Worked Completly But The Center Is A Pain In The *** To Setup But Finally Got There

  • RELEVANCY SCORE 3.00

    DB:3.00:Plesk 8.4 On Virtuozzo Php Upgrade 7m





    I currently have Plesk 8.4 running on Virtuozzo 3.x and CentOS 4.5 as the OS. Virtuozzo couldnt do CentOS at the time of install.

    How can I upgrade just PHP to at least PHP 4.4.x or even 5.2.x?

    Thanks.

    DB:3.00:Plesk 8.4 On Virtuozzo Php Upgrade 7m




    After reinstalling the node were back to the same final error that I cannot get past:

    After installing YUM to get PHP updated, we get an error:

    -- Processing Dependency: libxerces-c.so.25 for package: expand
    -- Processing Dependency: libXaw.so.7 for package: t1lib Restarting
    -- Dependency Resolution with new changes.
    -- Populating transaction set with selected packages. Please wait.
    --- Downloading header for libXaw to pack into transaction set.
    libXaw-1.0.2-8.1.i386.rpm 100% |=========================| 7.5 kB 00:00

    --- Package libXaw.i386 0:1.0.2-8.1 set to be updated
    -- Running transaction check
    -- Processing Dependency: libxerces-c.so.25 for package: expand
    -- Processing Dependency: libXmu.so.6 for package: libXaw Restarting
    -- Dependency Resolution with new changes.
    -- Populating transaction set with selected packages. Please wait.
    --- Downloading header for libXmu to pack into transaction set.
    libXmu-1.0.2-5.i386.rpm 100% |=========================| 6.4 kB 00:00

    --- Package libXmu.i386 0:1.0.2-5 set to be updated
    -- Running transaction check
    -- Processing Dependency: libxerces-c.so.25 for package: expand
    -- Finished Dependency Resolution
    Error: Missing Dependency: libxerces-c.so.25 is needed by package expand

  • RELEVANCY SCORE 2.99

    DB:2.99:Mdaemon Mail Server V9.X Not Installing On Virtuozzo W2k3 d1





    Guys,

    I am trying to install Mdameon Mail server 9.x on a virtuozzo virtual W2k3 environment and it fails to start the service once installed. The install runs correctly, just fails to start reporting a 1067 error. Looking at the Mdaemon forums if seems to be an issue with windows DEP stopping the service. I added the various .exe to the DEP exemption list and still no go.

    I saw somewhere else that Mdameon works with V3.0 of virtuozzo but not V3.5.

    Does anyone have any experience on how to get this to work ? Plesk apparently also supports Mdaemon now, but its of no use if I cannot get it to work under Virtuozzo.

    I confirm the same setup files work on VMware and a standalone server.

    Thanks for your assistance.
    Phez

    DB:2.99:Mdaemon Mail Server V9.X Not Installing On Virtuozzo W2k3 d1




    MDaemon 9.6 is supported by Plesk (http://download1.parallels.com/Plesk/Plesk8.3/Windows/8.3.0/plesk_8.3.0_build071225.14.htm)

    I think it is supported in a Container as major of Plesk installations are Containers. I think you should contact support and check crash dump or smth.

  • RELEVANCY SCORE 2.99

    DB:2.99:Apache Asp Support Failure fm





    Hi all, im running linux, CentOS 5 + Plesk 9.2.2.

    I mainly use the server for wordpress php sites and I was wondering if i could have ASP support on this as I see the within the plesk update component list Apache ASP support. Im looking to have site built in ASP and wondered if I could run it on this server. Its a virtual server with 1and1.

    Whenever i try to update this component, it doesnt work and wont seem to install.

    I get the following in the Plesk autoupdate failure report‏ email.

    Try to find rcfile...
    Autoinstaller rcfile not found.
    Checking hostname is sucessfull.
    Opsys detected as: os_vendor=CentOS os_name=Linux version=5.3 arch=x86_64 environment=vz
    Final opsys (with overriding) is: os_vendor=CentOS os_name=Linux version=5.3 arch=x86_64 environment=vz
    Downloading the file products.inf3: 100% done.
    Downloading the file plesk.inf3: 11%..21%..31%..41%..51%..60%..70%..80%..90%..100% done.
    Downloading the file sitebuilder.inf3: 15%..35%..55%..75%..96%..100% done.
    Downloading the file sso.inf3: 13%..27%..40%..54%..67%..81%..94%..100% done.
    repository: Get brief packages info for all sources
    Checking for installed packages...
    Downloading the file PSA_9.2.2/plesk-9.2.2-cos5-x86_64.inf3: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Virtuozzo was detected. Trying to connect to VZAgent...Warning! Failed to connect to VZAgent: open: No such device or address
    repository: Get brief packages info for all sources
    Detecting installed product components.
    Component plesk/base: mode up2date, installed=1247574528, available=1247574528
    Component plesk/base have no older version, so keyupdate not needed
    Component plesk/psa-autoinstaller: mode up2date, installed=1233749674, available=1233749674
    Component plesk/php5: mode upgrade, installed=1240383587, available=1247574530
    Component plesk/postgresql: mode install, installed=0, available=1200148559
    Component plesk/vault: mode up2date, installed=1247574516, available=1247574516
    Component plesk/ppwse: mode install, installed=0, available=1247574488
    Component plesk/api: mode up2date, installed=1247574429, available=1247574429
    Component plesk/pmm-vz: mode up2date, installed=1247574386, available=1247574386
    Component plesk/sb-publish: mode install, installed=0, available=1179887889
    Component plesk/sbm: mode install, installed=0, available=1220864885
    Component plesk/cf-support: mode install, installed=0, available=1247574504
    Component plesk/miva: mode install, installed=0, available=1247574507
    Component plesk/billing: mode install, installed=0, available=1245902780
    Component plesk/mod-bw: mode install, installed=0, available=1194490345
    Component plesk/asp: mode upgrade, installed=1197984935, available=1223518800
    Component plesk/java: mode install, installed=0, available=1247574435
    Component plesk/mod_python: mode up2date, installed=1168104152, available=1168104152
    Component plesk/ruby: mode install, installed=0, available=1247574506
    Component plesk/qmail: mode upgrade, installed=1240383445, available=1247574525
    Component plesk/postfix: mode upgrade, installed=1240383576, available=1247574525
    Component plesk/psa-firewall: mode install, installed=0, available=1247574434
    Component plesk/psa-vpn: mode install, installed=0, available=1247574469
    Component plesk/psa-fileserver: mode install, installed=0, available=1247574426
    Component plesk/sshterm: mode up2date, installed=1228112978, available=1228112978
    Component plesk/watchdog: mode install, installed=0, available=1247574492
    Component plesk/cs-gs: mode install, installed=0, available=1247574431
    Component plesk/battlefield: mode install, installed=0, available=1247574481
    Component plesk/bf2: mode install, installed=0, available=1247574504
    Component plesk/mailman: mode install, installed=0, available=1247574502
    Component plesk/kav: mode install, installed=0, available=1247574512
    Component plesk/drweb: mode install, installed=0, available=1247574407
    Component plesk/spamassassin: mode install, installed=0, available=1247574438
    Component plesk/backup-vz: mode up2date, installed=1247574501, available=1247574501
    Component plesk/de-DE-locale: mode install, installed=0, available=1247208745
    Component plesk/ja-JP-locale: mode install, installed=0, available=1247208828
    Component plesk/es-ES-locale: mode install, installed=0, available=1247208770
    Component plesk/ru-RU-locale: mode install, installed=0, available=1247208847
    Component plesk/fr-FR-locale: mode install, installed=0, available=1247208789
    Component plesk/it-IT-locale: mode install, installed=0, available=1247208808
    Component plesk/zh-CN-locale: mode install, installed=0, available=1247208867
    Component plesk/zh-TW-locale: mode install, installed=0, available=1247208885
    Component plesk/nl-NL-locale: mode install, installed=0, available=1247208904
    Component plesk/horde: mode up2date, installed=1247574478, available=1247574478
    Component plesk/atmail: mode install, installed=0, available=1247574402
    KeyUpdateChecker::doCheck: no components for check key update
    repository: Get full packages info for all sources
    Retrieving information about the installed packages...
    read cache file
    Downloading the file PSA_9.2.2/update-rpm-CentOS-5-x86_64/update-9.2.2-cos5-x86_64.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_9.2.2/dist-rpm-CentOS-5-x86_64/build-9.2.2-cos5-x86_64.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_9.2.2/thirdparty-rpm-CentOS-5-x86_64/thirdparty-9.2.2-cos5-x86_64.hdr.gz: 11%..22%..31%..40%..52%..61%..72%..81%..90%..100% done.
    Determining the packages that need to be installed.
    skip package perl-Font-AFM-1.18-70.95787.x86_64 (s 0xc22ec0 source=0xbce960 P:35 R:3) from component asp - there is same or newer version of this package is installed (in system perl-Font-AFM-1.18-70.95787.x86_64 (s 0xc22ec0 source=0xbce960 P:35 R:3))
    skip package perl-FreezeThaw-0.43-70.95787.x86_64 (s 0x113a6b0 source=0xbce960 P:8 R:5) from component asp - there is same or newer version of this package is installed (in system perl-FreezeThaw-0.43-70.95787.x86_64 (s 0x113a6b0 source=0xbce960 P:8 R:5))
    skip package perl-HTML-Format-1.23-70.95787.x86_64 (s 0xc22a90 source=0xbce960 P:15 R:6) from component asp - there is same or newer version of this package is installed (in system perl-HTML-Format-1.23-70.95787.x86_64 (s 0xc22a90 source=0xbce960 P:15 R:6))
    skip package perl-HTML-Tree-3.16-70.95787.x86_64 (s 0xbfd400 source=0xbce960 P:32 R:10) from component asp - there is same or newer version of this package is installed (in system perl-HTML-Tree-3.16-70.95787.x86_64 (s 0xbfd400 source=0xbce960 P:32 R:10))
    skip package perl-MLDBM-2.01-70.95787.x86_64 (s 0xc1b710 source=0xbce960 P:18 R:8) from component asp - there is same or newer version of this package is installed (in system perl-MLDBM-2.01-70.95787.x86_64 (s 0xc1b710 source=0xbce960 P:18 R:8))
    skip package perl-MLDBM-Sync-0.30-70.95787.x86_64 (s 0xc5a460 source=0xbce960 P:12 R:9) from component asp - there is same or newer version of this package is installed (in system perl-MLDBM-Sync-0.30-70.95787.x86_64 (s 0xc5a460 source=0xbce960 P:12 R:9))
    Check package set before installation
    Downloading the file PSA_9.2.2/dist-rpm-CentOS-5-x86_64/opt/perl/perl-Apache-ASP-2.59-0.93298.x86_64.rpm: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Starting installation of packages
    Installing the package perl-Apache-ASP-2.59-0.93298.x86_64 (b 0x371f160 source=0xc6d810 P:68 R:31)
    package perl-Apache-ASP-2.59-0.93298.x86_64 is already installed
    ERROR: Unable to install the requested packages because either there is
    not enough free disk space left, or there are package dependency problems.
    Warning! Not all packages were installed.
    Please check if your system services are operable.
    Please, contact product technical support.

    Has anyone with a better understanding give me an idea as to this issue. Would it simply be a restriction from my hosting company, or am I missing something? i.e. a related component install. Ive searched the forums and cant seem to find an answer.

    Any help is greatly appreciated.

    many thanks

    Jay

  • RELEVANCY SCORE 2.98

    DB:2.98:Plesk For 64bit Or Virtuozzo/Plesk For 32bit? pm





    Im not sure which forum is the best to pose this question. But here goes...

    Im currently a happy Plesk customer (7.5.3) running on RHEL 2.1. Ive got a new server ready to go with an AMD64 processor, but the only version of Plesk that appears to take advantage of this is for Suse Linux 64bit. To complicate matters, Im also interested in offering customers a VPS solution, which is where Virtuozzo would come in. But there is no mention of Virtuozzo supporting the AMD64 architecture.

    So, is there no real benefit to utilizing the 64bit architecture for a web hosting server? Is this something that will be addressed in an upcoming version of Virtuozzo? I just wonder if I should go ahead with the Suse Linux install and wait on Virtuozzo for a later version.

    Any insight, experience or help is appreciated.

    DB:2.98:Plesk For 64bit Or Virtuozzo/Plesk For 32bit? pm




    Isnt it the same price as RHEL 3?

    As far as SWSoft support, all of the products seem to favor Red Hat.

  • RELEVANCY SCORE 2.98

    DB:2.98:Documentation xp





    Is there documentation on configuring Virtuozzo and plesk

    DB:2.98:Documentation xp




    you need the login/passwd you got when you bought vz

  • RELEVANCY SCORE 2.98

    DB:2.98:Again 10.3.1 Migration Problem.... xz





    Again 10.4.4 migration problem....

    I try to migrate a domain containing 99 DNS records pointed to other servers.
    The problem when migrated, PMM just restore the default DNS records (14 records). I tried to restore from backup and had the same result too...

    Source server: Centos 5.6 x64 Plesk 10.3.1
    Destination server: Debian 6 x64 Plesk 10.4.4

    both are VPSs under Virtuozzo.

    Best regards,
    Horacio

    DB:2.98:Again 10.3.1 Migration Problem.... xz




    The issue has been fixed since Plesk 10.4.4 MU#11. See http://kb.parallels.com/en/113088.

  • RELEVANCY SCORE 2.98

    DB:2.98:French Forum 1k





    its just for announce opening of French forum dedicated to plesk and virtuozzo

    http://forum.terravirtual.net

    DB:2.98:French Forum 1k




    Thanks for the link

    Unfortunately I wont be able to give any feedback there because I dont speak French

  • RELEVANCY SCORE 2.98

    DB:2.98:Ppa 11.0 Mu#3 Is Now Available! mp





    Release Notes for Updates Issued for Parallels Plesk Automation 11.0 is available here.

    Changelog:

    1) The performance of the backup and restoration tools was improved.
    2) The issue with backing up IIS subscriptions was resolved.
    3) APC was turned off in Parallels Virtuozzo Containers. This issue was resolved.
    4) PPA installation failed because certain kernel options were not recognized. This issue was resolved.
    5) PPA installation failed on Plesk AMI images at Amazon EC2. This issue was resolved.

    Here you can found information how to apply updates for PPA

    DB:2.98:Ppa 11.0 Mu#3 Is Now Available! mp




    Release Notes for Updates Issued for Parallels Plesk Automation 11.0 is available here.

    Changelog:

    1) The performance of the backup and restoration tools was improved.
    2) The issue with backing up IIS subscriptions was resolved.
    3) APC was turned off in Parallels Virtuozzo Containers. This issue was resolved.
    4) PPA installation failed because certain kernel options were not recognized. This issue was resolved.
    5) PPA installation failed on Plesk AMI images at Amazon EC2. This issue was resolved.

    Here you can found information how to apply updates for PPA

  • RELEVANCY SCORE 2.97

    DB:2.97:Freebsd 4.9 / Plesk 7.5.2 - Freebsd 5.3 / Plesk 7.5.2 cs





    How do i upgrade a FreeBSD 4.9 box with plesk to a FreeBSD 5.3 Box with the same plesk.

    Is this possible ?

    DB:2.97:Freebsd 4.9 / Plesk 7.5.2 - Freebsd 5.3 / Plesk 7.5.2 cs




    I havent tried this and I do not recommend it because problems might occur with the Plesk upgrade process. The OS upgrade is standard, I do not worry about this.

    If you have decent abilities in shell scripting, you can try it. Most likely you will have to edit the Plesk installer.

  • RELEVANCY SCORE 2.97

    DB:2.97:Sitebuilder For Windows Plesk 9.5.5 sf





    We want to remove sitebuilder on win. plesk panels all templates(reseller,admin,client). Please look 3 picture.

    DB:2.97:Sitebuilder For Windows Plesk 9.5.5 sf




    We want to remove sitebuilder on win. plesk panels all templates(reseller,admin,client). Please look 3 picture.

  • RELEVANCY SCORE 2.97

    DB:2.97:Howto Pop/Smtp Over Ssl With Virtuozzo+Plesk sc





    Trying to use POP/SMTP over SSL. After trial and errors and much digging found Virtuozzo+Plesk supports this on ports 993 and 465 respectively. Unfortunately with Thunderbird a certificate warning keeps coming up for the default certificate.

    How can I change the certificate?

    Virtuozzo User guide doesnt say anything about it.

    Please dont brush me off one more time with a this is a Qmail problem, none of our business.

    DB:2.97:Howto Pop/Smtp Over Ssl With Virtuozzo+Plesk sc




    OK, I see--let me explain it a bit; while Plesk control panel (https://hostname:8443) is integrated with Virtuozzo Power Panel, mail services (pop3s, imaps, smtps) work in the same way as they work on hardware Plesk box. I agree that this is something that probably should be written in Virtuozzo docs, will write a note to technical documentation department.

    Thanks

  • RELEVANCY SCORE 2.97

    DB:2.97:Virtuozzo Link? d1





    Ive just upgraded Plesk on a Virtuozzo VPS server. Normally there is a link to VZPP (or whatever you call it, the panel where you can control some Virtuozzo features for the VE) but it is no longer present.

    offline_management is of course already set to yes for the VE.

    DB:2.97:Virtuozzo Link? d1




    Ive just upgraded Plesk on a Virtuozzo VPS server. Normally there is a link to VZPP (or whatever you call it, the panel where you can control some Virtuozzo features for the VE) but it is no longer present.

    offline_management is of course already set to yes for the VE.

  • RELEVANCY SCORE 2.97

    DB:2.97:Upgrading Php 4.3.9 To Php 5.2.6 Plesk 9 7z





    Finally upgraded successfully Plesk 8.6 to Plesk 9.

    How easy to upgrade PHP 4.3.9 to PHP 5.2.6 now on this Plesk 9? Will be any issues? how to do the upgrade safely?

    The same question to upgrade mysql server from mysql 4 to latest mysql 5?

    Please details as possible

    Thank you all

    DB:2.97:Upgrading Php 4.3.9 To Php 5.2.6 Plesk 9 7z




    Ok so the first thing you should know about PCI testing is that the methods that the QSAs are using are very very inaccurate if they do network based checking. It absolutely *will* indicate problems that dont exist on PHP, apache, ssh, bind, ssl, etc.

    If you are running the latest updates from CentOS you are fine on all counts because RHEL/CentOS operate off of a back-porting of fixes model. In fact this will even be indicated on the PCI vulnerability report, if the QSA has not redacted the information from their vulnerability scanner (usually Nessus, which you can download from www.nessus.org).

    So first go through the vulnerabilities indicated, and verify that you are running the latest revs of those packages from centos. Submitting that information to your QSA should be enough to certify those vulnerabilities are closed.

  • RELEVANCY SCORE 2.97

    DB:2.97:Plesk Expand 2.3.2 And Plesk 9.5 ss





    hello,
    we have expand 2.3.2 server that mange plesk 8.6 servers.
    Lately we add new plesk 9.5.4 servers.
    The problem is that for every new domains that created in the expand for the new server (plesk 9.5) it is Automatically suspending domains due to exceeded disk usage.
    Where can I change this definition in the expand templates?

    I installed the Plesk Panel 9.5.4 and Parallels Plesk Expand 2.3.2 Compatibility Patch in the expand server and in the plesk 9.5 servers but I steal cant find where to chang it.

    Thanks

    DB:2.97:Plesk Expand 2.3.2 And Plesk 9.5 ss




    hello,
    we have expand 2.3.2 server that mange plesk 8.6 servers.
    Lately we add new plesk 9.5.4 servers.
    The problem is that for every new domains that created in the expand for the new server (plesk 9.5) it is Automatically suspending domains due to exceeded disk usage.
    Where can I change this definition in the expand templates?

    I installed the Plesk Panel 9.5.4 and Parallels Plesk Expand 2.3.2 Compatibility Patch in the expand server and in the plesk 9.5 servers but I steal cant find where to chang it.

    Thanks

  • RELEVANCY SCORE 2.96

    DB:2.96:How To Upgrade From Plesk 8.3 To Plesk 9 j8





    We are looking to upgrade from Plesk 8.3 to Plesk 9, but want to do so without any problems. From reading these threads, it seems the autoupdater is rather buggy and we would rather not risk an unsuccessful upgrade.

    What is the best bet to upgrade? Should we go from Plesk 8.3 to 8.4, then 8.4 to 8.6, and 8.6 to 9? Or is it safe to go straight from Plesk 8.3 to 9?

    Any comments or suggestions welcome.

    DB:2.96:How To Upgrade From Plesk 8.3 To Plesk 9 j8




    First thing I would say, as others have already said, is Dont do it.

    That said, I now recently did upgrade from 8.3 to 9.0, so I will share my experience with you. I wont give you a howto guide because I will be here all day. All I can say is read the forums carefully first, read the knowledge base articles, be prepared for problems and be prepare for downtime. Most importantly take as many backups as you can.

    I would skip 8.4, it is pretty buggy (though possibly less buggy than 9.0). Also be aware that a upgrade from 8.6 to 9.0 can leave your installation unusable; as it did mine, on the first try, I had to revert back to 8.6. I the end (after I got 8.6 working again) I ended up taking backup, completely reinstalling my server, installing a minimal installation of 8.6, into which I imported my key, then I upgraded to 9.0. Finally I converted my backup files from 8.6 to 9 and restored them.

    Please not that a fresh install of 9.0 didnt work for me as my key wasnt valid and I could find no way to upgrade it (I am with 11, so dont have all the details to use the manual key upgrade tools). However the upgrade from 8.6 to 9.0 managed to upgrade my key fine.

    Good luck, if you do decide to go ahead.

  • RELEVANCY SCORE 2.96

    DB:2.96:Get Service Veid Address: Cant Send Request To Agent xf





    I have a container running debian 4.0 on virtuozzo 4, that recently was running 8.6 until it started getting the common smtp service is switched off error in plesk. Following my normal procedures to resolve this common issue, and even reinstalling 8.6 from scratch did not resolve the issue. I at that point decided to upgrade the customer to 9.0 and then 9.0.1

    However, upon upgrading to 9.0, I started to receive errors in plesk of:
    Get service VEID address: cant send request to agent

    Which makes plesk inoperable. I see these errors in the plesk installation logs as well.



    === Cumulative upgrade has been started
    preparing to upgrade Plesk keys
    Starting Plesk Key upgrade task
    installing additional keys
    Plesk Key upgrade is prepared
    Trying to migrate admin params to clients table... done
    ERROR: PleskFatalException
    Get service VEID address: cant send request to agent

    0: /opt/psa/admin/plib/common_func.php3:108
    psaerror(string Get service VEID address: cant send request to agent)
    1: /opt/psa/admin/plib/virtuozzo/vz_func.php:382
    vz_get_sve_ip()
    2: /opt/psa/admin/plib/virtuozzo/vz_func.php:522
    vz_detect_ve()
    3: /opt/psa/admin/plib/api-common/cu.php:1512
    cu::initCLI()
    4: /opt/psa/admin/plib/scripts/create_default_templates.php:344

    WARNING!
    During the default tempaltes cannot be created found some problems(see log file: /tmp/psa_9.0.0_debian4.0.build90081117.17_installing.090219.13.11.log)

    Continue...

    ERROR: PleskFatalException
    Get service VEID address: cant send request to agent

    0: /opt/psa/admin/plib/common_func.php3:108
    psaerror(string Get service VEID address: cant send request to agent)
    1: /opt/psa/admin/plib/virtuozzo/vz_func.php:382
    vz_get_sve_ip()
    2: /opt/psa/admin/plib/virtuozzo/vz_func.php:522
    vz_detect_ve()
    3: /opt/psa/admin/plib/api-common/cu.php:1512
    cu::initCLI()
    4: /opt/psa/admin/plib/scripts/update_notifications.php:82

    WARNING!
    During the cannot update notifications. Please rerun /opt/psa/admin/plib/scripts/update_notifications.php manyally found some problems(see log file: /tmp/psa_9.0.0_debian4.0.build90081117.17_installing.090219.13.11.log)

    DB:2.96:Get Service Veid Address: Cant Send Request To Agent xf




    I have a container running debian 4.0 on virtuozzo 4, that recently was running 8.6 until it started getting the common smtp service is switched off error in plesk. Following my normal procedures to resolve this common issue, and even reinstalling 8.6 from scratch did not resolve the issue. I at that point decided to upgrade the customer to 9.0 and then 9.0.1

    However, upon upgrading to 9.0, I started to receive errors in plesk of:
    Get service VEID address: cant send request to agent

    Which makes plesk inoperable. I see these errors in the plesk installation logs as well.



    === Cumulative upgrade has been started
    preparing to upgrade Plesk keys
    Starting Plesk Key upgrade task
    installing additional keys
    Plesk Key upgrade is prepared
    Trying to migrate admin params to clients table... done
    ERROR: PleskFatalException
    Get service VEID address: cant send request to agent

    0: /opt/psa/admin/plib/common_func.php3:108
    psaerror(string Get service VEID address: cant send request to agent)
    1: /opt/psa/admin/plib/virtuozzo/vz_func.php:382
    vz_get_sve_ip()
    2: /opt/psa/admin/plib/virtuozzo/vz_func.php:522
    vz_detect_ve()
    3: /opt/psa/admin/plib/api-common/cu.php:1512
    cu::initCLI()
    4: /opt/psa/admin/plib/scripts/create_default_templates.php:344

    WARNING!
    During the default tempaltes cannot be created found some problems(see log file: /tmp/psa_9.0.0_debian4.0.build90081117.17_installing.090219.13.11.log)

    Continue...

    ERROR: PleskFatalException
    Get service VEID address: cant send request to agent

    0: /opt/psa/admin/plib/common_func.php3:108
    psaerror(string Get service VEID address: cant send request to agent)
    1: /opt/psa/admin/plib/virtuozzo/vz_func.php:382
    vz_get_sve_ip()
    2: /opt/psa/admin/plib/virtuozzo/vz_func.php:522
    vz_detect_ve()
    3: /opt/psa/admin/plib/api-common/cu.php:1512
    cu::initCLI()
    4: /opt/psa/admin/plib/scripts/update_notifications.php:82

    WARNING!
    During the cannot update notifications. Please rerun /opt/psa/admin/plib/scripts/update_notifications.php manyally found some problems(see log file: /tmp/psa_9.0.0_debian4.0.build90081117.17_installing.090219.13.11.log)

  • RELEVANCY SCORE 2.96

    DB:2.96:Jdk Or Jse Inside Virtuozzo Vps mx





    Hi folks. I have a WAR file that requires Tomcat and JDK/JSE to run. How do I install the JDK or JSE inside a Virtuozzo VPS without breaking Plesk? Cant find the package using Plesks package repository.

    Im using CentOS 5.x template with Plesk 8.4.

    Thanks!

    DB:2.96:Jdk Or Jse Inside Virtuozzo Vps mx




    Hi folks. I have a WAR file that requires Tomcat and JDK/JSE to run. How do I install the JDK or JSE inside a Virtuozzo VPS without breaking Plesk? Cant find the package using Plesks package repository.

    Im using CentOS 5.x template with Plesk 8.4.

    Thanks!

  • RELEVANCY SCORE 2.96

    DB:2.96:Using Clamav And Spamassassin On Virtuozzo Environments 7s





    Im wondering if the spamassassin and clamav solution from ART might work on Virtuozzo envirnoments.

    I just got a new server with Virtuozzo technology (instead of my traditional normal servers). It uses RHES3 as a Host OS and im using RHAS 3 OS templates for the Virtual Environments (VE).

    For those who are not familiar with Virtuozzo VE heres a list of things to bare in mind:

    - Virtuozzo environments are based on application templates. These templates include updates to Plesk and other applications such as PSA-Spamassassin, PSA-Drweb.

    - There is NO up2date or yum in VE as they are based on OS or APPLICATION templates. Running something like this would break the template.

    - SWSoft periodically releases updates to these templates which contain updates to different apps such as PSA and other components.

    - Theres a few tools to update the installed templates (which contain the applications), which in turn updates the applications installed on a VE.

    - You can build your own application templates.

    - You can also install separate applications without using virtuozzo templates.

    Few questions:

    1) Has anyone tried installing the spam/av solution without the use of up2date or yum?

    2) Im not sure if ARTs solution can be ported to a virtuozzo template.

    Thanks,

    DB:2.96:Using Clamav And Spamassassin On Virtuozzo Environments 7s




    Im wondering if the spamassassin and clamav solution from ART might work on Virtuozzo envirnoments.

    I just got a new server with Virtuozzo technology (instead of my traditional normal servers). It uses RHES3 as a Host OS and im using RHAS 3 OS templates for the Virtual Environments (VE).

    For those who are not familiar with Virtuozzo VE heres a list of things to bare in mind:

    - Virtuozzo environments are based on application templates. These templates include updates to Plesk and other applications such as PSA-Spamassassin, PSA-Drweb.

    - There is NO up2date or yum in VE as they are based on OS or APPLICATION templates. Running something like this would break the template.

    - SWSoft periodically releases updates to these templates which contain updates to different apps such as PSA and other components.

    - Theres a few tools to update the installed templates (which contain the applications), which in turn updates the applications installed on a VE.

    - You can build your own application templates.

    - You can also install separate applications without using virtuozzo templates.

    Few questions:

    1) Has anyone tried installing the spam/av solution without the use of up2date or yum?

    2) Im not sure if ARTs solution can be ported to a virtuozzo template.

    Thanks,

  • RELEVANCY SCORE 2.95

    DB:2.95:Cannot Install Plesk 9.2.1 Template x8





    I am not able to install the Plesk 9.2.1 template in the Virtuozzo Containers 4.0. It gives the following errors

    C:\Documents and Settings\Adminvzpkgdeploy -i Plesk_9.2.1_20090423
    Installing template Plesk_9.2.1_20090423...
    ERROR: Template plesk-9.2.1.0/20090423 requires (([Windows_2003] [dotnet2.0_
    frmwk]) | [Windows_2008])
    ERROR: Template plesk-9.2.1.0/20090423 cannot be installed: dependencies not s
    atisfied
    ERROR: Cannot install template Plesk_9.2.1_20090423

    I have both Dotnet 2.0 Framework and Windows 2003 templates installed.

    How can I resolve this issue and install the Plesk template?

    DB:2.95:Cannot Install Plesk 9.2.1 Template x8




    as far as I remember it actually needs dotnet3.0_frmwk_20070912_en_x86.efd template to be installed, give it a try:

    http://kb.odin.com/en/1487
    ftp://downloads.sw-soft.com/Virtuozzo-3.5.1/Optional/templates/i386/

  • RELEVANCY SCORE 2.95

    DB:2.95:Lastest Virtuozzo Update Kills Plesk jp





    Just did a requested Virtuozzo update and now I am getting this error when trying to run control Panel...

    Fatal error: Call to undefined function iskeyprop() in C:\Program Files\SWsoft\Plesk\admin\auto_prepend\auth.php3 on line 40

    Whats bizarre is it is happeing in 3 out of 5 containers. All others are fine.

    I am finding VZ and Plesk to be very buggy software. When it works, it works extermely well, but when you get up in the morning you have to cross your fingers and hope your server is up. The updates are a killer. Every Virtuozzo update kills all instances of Plesk Control Panel, but in all prior cases rebooting the harware node takes care of the problem.

    Support is good, but when you are out of your contarct they still want you to pay for what is obviously a Plesk/Virtuozzo Bug.

    Need an answre this as soon as possible. Yes I tried the reconfigurator.

    DB:2.95:Lastest Virtuozzo Update Kills Plesk jp




    This post fixed it http://forum.swsoft.com/showthread.php?p=205383#post205383

  • RELEVANCY SCORE 2.94

    DB:2.94:Vzu35124 And Vzu35125 z1





    After updating Virtuozzo with releases VZU35124 and VZU35125, I cannot login into Plesk.

    Anyone has experienced this issue?

    DB:2.94:Vzu35124 And Vzu35125 z1




    Check this KB and this one

    This are two different KBs for two different Plesk versions. Select suitable one and follow the steps listed - everything will be OK.

  • RELEVANCY SCORE 2.94

    DB:2.94:Qos Alerts: Email Purge 9d





    Hello All,

    Whenever there is a problem in Virtuozzo resources, it registers an new QoS Alert in its log.

    I currently see the QoS Alerts by the following way:
    1. I login as Admin into Plesk 7.5 Reloaded web interface
    2. I select Virtuozzo in the left menu panel
    3. I select QoS alerts in the right panel

    Sample QoS Alerts: showing shortage of resource: privvmpages

    Jan 10, 2006 12:59:17 PM Black zone privvmpages
    Jan 10, 2006 12:57:47 PM Green zone privvmpages
    Jan 10, 2006 12:56:37 PM Yellow zone privvmpages

    Please guide me on How to make Virtuozzo to Email its QoS Alerts to the admin and where can i find this log stored path+filename please!

    I have root access to my VPS web hosting server which is running on RedHat Linux.

    Please Help...

    Thanks,

    Hi5

    DB:2.94:Qos Alerts: Email Purge 9d




    continued at the following thread:

    SWsoft – Forums Virtuozzo for Linux Virtuozzo General Discussion How to Email Virtuozzo QoS Alerts?

    http://forum.plesk.com/showthread.php?s=threadid=30188

  • RELEVANCY SCORE 2.94

    DB:2.94:Firewall And No Access To Plesk ap





    Hi,

    - When I activate the firewall of a private server (plesk on virtuozzo), Plesk is not accessible, a message say me :

    Service Unavailable


    Service is not available now, probably your Plesk is misconfigured. You can reinstall VPS with Plesk here.
    But menu is avaible... Maybe a localhost rule or another think must be enable ? Must I configure the hardwarte node firewall specialy for localhost connexions ? Or on the vps firewall directly ?
    - Do you confirm the hardware node firewall is the first step a input packet cross over, and AFTER cross over the private server firewall itself ?

    Anyone have a standard script to iptables (on RH 9) for the hardware node (with output, UDP, localhost, related, vz, plesk... connexions) ?

    I hope Im clear...

    Thanks a lot for your help.

    DB:2.94:Firewall And No Access To Plesk ap




    And -- yes, all traffic to/from VPSes goes through the FORWARD chain in the hardware node.

  • RELEVANCY SCORE 2.94

    DB:2.94:Ssl Error mf





    Hi

    I am running the actual version of Virtuozzo (4.x) with 3 vps, one with plesk as ez.
    I have run ./ssl_cert_vzplesk.pl -d -v -a and know on firefox i can not connect to
    plesk and virtuozzo. error message means there is no unique serial and i have to get one.

    do not really know what to do. hope someone hast a fast clue and can give me a hint.

    thx, patrick

    DB:2.94:Ssl Error mf




    more additional information

    it seems to me that the script is generating /etc/vzcp/addon_httpd_conf/plesk-ssl.conf in veid 1.
    but on my system this file is empty...

    so can please tell me someone why this file is now empty??!?

  • RELEVANCY SCORE 2.94

    DB:2.94:Custom Window Title On Virtuozzo Plesk 8.6 pc





    Hi,

    Unsure if this is the right forum, but Ill push on anyway.

    Im trying to change the window title within the Plesk control panel of Virtuozzo containers as per these threads :

    http://forum.parallels.com/showthread.php?t=81782
    http://forum.parallels.com/showthread.php?t=78468

    This is not working within Virtuozzo, nor is changing the window title using the Interface settings in Plesk 9.2 sat on a Virtuozzo container.

    Is there a workaround to get the custom_title variable working on virtuozzo containers?

    Paul.

    DB:2.94:Custom Window Title On Virtuozzo Plesk 8.6 pc




    Hehe,

    Thanks, I suspected it would be something like this. Ill have to decide just how much the convenience of my identifying tabs is worth!

    Paul.

  • RELEVANCY SCORE 2.93

    DB:2.93:Plesk 9.3 - Traffic 0b 8m





    Hi,

    i have Plesk 9.3.0 on my Windows Server 2008.

    CP Log in traffic view 0B

    But my Homepage holds 2 GB.

    Why is 0B?

    DB:2.93:Plesk 9.3 - Traffic 0b 8m




    Look at this KB article - http://kb.odin.com/en/1998
    Maybe it will help.

  • RELEVANCY SCORE 2.93

    DB:2.93:Migration From Plesk 9.3 Windows To Plesk 9.5 Linux m7





    hello,

    I want to move one of my sites from plesk 9.3 on windows to plesk 9.5 linux?
    what do i do? Is it possible? It works with PHP and Mysql?

    thx before,

    DB:2.93:Migration From Plesk 9.3 Windows To Plesk 9.5 Linux m7




    As you can see in Plesk Migration Guide here - http://download1.parallels.com/Plesk/PPP9/Doc/en-US/plesk-9.5-migration-guide/63279.htm it is impossible.

  • RELEVANCY SCORE 2.93

    DB:2.93:Installing Plesk 8 Onto Virtuozzo 3 mf





    Hi everybody,

    I setup a server with virtuozzo based on fc4 which is up and running. Then i setup a vps from an fc4 os template. The vps is also up and running fine.
    Now i tried to install plesk8 on this vps and failed with following error message

    Code:

    DB:2.93:Installing Plesk 8 Onto Virtuozzo 3 mf




    Hi everybody,

    I setup a server with virtuozzo based on fc4 which is up and running. Then i setup a vps from an fc4 os template. The vps is also up and running fine.
    Now i tried to install plesk8 on this vps and failed with following error message

    Code:

  • RELEVANCY SCORE 2.92

    DB:2.92:Plesk Dedicated And Virtuozzo 8j





    Is it possible to have Plesk dedicated and Virtuozzo coexists on the same physical server, as separate installations?

    For example, id like to set up a machine that i will be able to use for shared hosting as well for VPS services. Virtuozzos VPSes can have their own Plesk inside Virtuozzo installations, however theres going to be a standalone Plesk for dedicated server installation outside Virtuozzo, on the same machine.

    Is this feasible, or is it likely that there are going to be conflicts between the 2 products?

    Thanks

    DB:2.92:Plesk Dedicated And Virtuozzo 8j




    Is it possible to have Plesk dedicated and Virtuozzo coexists on the same physical server, as separate installations?

    For example, id like to set up a machine that i will be able to use for shared hosting as well for VPS services. Virtuozzos VPSes can have their own Plesk inside Virtuozzo installations, however theres going to be a standalone Plesk for dedicated server installation outside Virtuozzo, on the same machine.

    Is this feasible, or is it likely that there are going to be conflicts between the 2 products?

    Thanks

  • RELEVANCY SCORE 2.92

    DB:2.92:Plesk 8 For Virtuozzo? 7a





    Is Plesk 8 already avialable for Virtuozzo?

    If not, what are the plans to make it avialable?

    DB:2.92:Plesk 8 For Virtuozzo? 7a




    nothing but problems for us:

    FC4 + PSA8

    Failed to install templates into Virtual Private Server 188. Can not add template in VE :
    error: %pre(psa-8.0.0-fc4.build80060331.13.i586) scriptlet failed, exit status 1
    error: install: %pre scriptlet failed (2), skipping psa-8.0.0-fc4.build80060331.13
    /var/tmp/rpm-tmp.58952: line 14: : No such file or directory
    /var/tmp/rpm-tmp.22715: line 81: : No such file or directory
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    /var/tmp/rpm-tmp.23154: line 145: : No such file or directory
    chown: `rootsaadm: invalid group
    error: %post(cs-gs-2.0.0-fc4.build80060331.13.i586) scriptlet failed, exit status 1
    /var/tmp/rpm-tmp.56779: line 81: : No such file or directory
    /var/tmp/rpm-tmp.205: line 81: : No such file or directory
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    /var/tmp/rpm-tmp.10855: line 81: : No such file or directory
    chown: `rootsaadm: invalid group
    error: %post(psa-bf1942-1.0.0-fc4.build80060331.13.i586) scriptlet failed, exit status 1
    /var/tmp/rpm-tmp.50642: line 81: : No such file or directory
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    /var/tmp/rpm-tmp.97735: line 81: : No such file or directory
    chown: `rootsaadm: invalid group
    error: %post(psa-bf2-1.0.0-fc4.build80060331.13.i586) scriptlet failed, exit status 1
    /var/tmp/rpm-tmp.8817: line 81: : No such file or directory
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    /var/tmp/rpm-tmp.12909: line 81: : No such file or directory
    chown: `rootsaadm: invalid group
    error: %post(psa-fileserver-1.0.0-fc4.build80060331.13.i586) scriptlet failed, exit status 1
    /var/tmp/rpm-tmp.25921: line 81: : No such file or directory
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    /var/tmp/rpm-tmp.50722: line 81: : No such file or directory
    chown: `rootsaadm: invalid group
    error: %post(psa-firewall-1.0.1-fc4.build80060331.13.i586) scriptlet failed, exit status 1
    error: %post(psa-imp-4.1-fc4.build80060331.13.noarch) scriptlet failed, exit status 1
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: user psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: user psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    /var/tmp/rpm-tmp.16138: line 81: : No such file or directory
    error: %post(psa-mnemo-2.1-fc4.build80060331.13.noarch) scriptlet failed, exit status 1
    /var/tmp/rpm-tmp.64399: line 81: : No such file or directory
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    /var/tmp/rpm-tmp.61534: line 81: : No such file or directory
    chown: `rootsaadm: invalid group
    error: %post(psa-vpn-2.0.1-fc4.build80060331.13.i586) scriptlet failed, exit status 1
    mv: cannot stat `/usr/local/psa/admin/conf/httpsd.conf.def: No such file or directory
    cat: /usr/local/psa/admin/conf/httpsd.conf.def-pre_daemon_tune: No such file or directory
    /var/tmp/rpm-tmp.85557: line 14: /usr/local/psa/admin/conf/httpsd.conf.def: No such file or directory
    mv: cannot stat `/usr/local/psa/admin/conf/httpsd.conf.def-pre_daemon_tune: No such file or directory
    mv: cannot stat `/usr/local/psa/admin/conf/httpsd.conf: No such file or directory
    cat: /usr/local/psa/admin/conf/httpsd.conf-pre_daemon_tune: No such file or directory
    /var/tmp/rpm-tmp.85557: line 26: /usr/local/psa/admin/conf/httpsd.conf: No such file or directory
    mv: cannot stat `/usr/local/psa/admin/conf/httpsd.conf-pre_daemon_tune: No such file or directory
    /var/tmp/rpm-tmp.2035: line 81: : No such file or directory
    error: %pre(psa-watchdog-2.0.0-fc4.build80060331.13.i586) scriptlet failed, exit status 1
    error: install: %pre scriptlet failed (2), skipping psa-watchdog-2.0.0-fc4.build80060331.13

  • RELEVANCY SCORE 2.92

    DB:2.92:What Does Vzaiproxy Really Do? z3





    I want to upgrade to Plesk 9.x using the templates, I did follow the procedure as explained in the release note (attached here below).

    Before starting the upgrade, I would like to understand

    1- what does vzaiproxy do exactly?

    2- how can I be sure that the upgrade will reference the templates instead of installing everything in the CT?

    Thks!

    Flupkr

    ---------------- attachment-----------------------

    If you are using Virtuozzo 4.x:

    1. Install the vzaiproxy package on the hardware node. You can download this package from {http://autoinstall.plesk.com/vzaiproxy}.
    2. Change line 16 in file /etc/init.d/vzlinkmgr to the following:

    DEVICE_MAJOR=125

    Change line 32 in file /usr/sbin/vzaiproxy to the following:

    DefaultAgentCmd = (vzctl, exec, 1, /opt/vzagent/bin/vzlcon)

    3. Install all EZ templates from Parallels Plesk Panel distribution on the hardware node.
    4. Run Parallels Plesk Panel installation or upgrade using Parallels Products Installer (either via the web-interface or command line interface) or Parallels Plesk Panel GUI (Home Page Updates). Follow the instructions presented on the screen to complete the upgrade. Refer to Parallels Plesk Panel Installation Guide available at http://download1.parallels.com/Plesk/Plesk9.2/Doc/en-US/plesk-9.2-unix-installation-guide/index.htm if you need detailed upgrade instructions.

    DB:2.92:What Does Vzaiproxy Really Do? z3




    Hey Faris it doesnt change it at all, I believe it is because the Power Panel skin is based on the Plesk 8 WinXP Reloaded skin and the Plesk 9 default skin is the Vista skin.